.bg-blue-90 {
  background: var(--blue-90) !important;
}
.text-blue-90 {
  color: var(--blue-90) !important;
}
.border-blue-90 {
  border-color: var(--blue-90) !important;
}
.bg-blue-80 {
  background: var(--blue-80) !important;
}
.text-blue-80 {
  color: var(--blue-80) !important;
}
.border-blue-80 {
  border-color: var(--blue-80) !important;
}
.bg-blue-70 {
  background: var(--blue-70) !important;
}
.text-blue-70 {
  color: var(--blue-70) !important;
}
.border-blue-70 {
  border-color: var(--blue-70) !important;
}
.bg-blue-60 {
  background: var(--blue-60) !important;
}
.text-blue-60 {
  color: var(--blue-60) !important;
}
.border-blue-60 {
  border-color: var(--blue-60) !important;
}
.bg-blue-50 {
  background: var(--blue-50) !important;
}
.text-blue-50 {
  color: var(--blue-50) !important;
}
.border-blue-50 {
  border-color: var(--blue-50) !important;
}
.bg-blue-40 {
  background: var(--blue-40) !important;
}
.text-blue-40 {
  color: var(--blue-40) !important;
}
.border-blue-40 {
  border-color: var(--blue-40) !important;
}
.bg-blue-30 {
  background: var(--blue-30) !important;
}
.text-blue-30 {
  color: var(--blue-30) !important;
}
.border-blue-30 {
  border-color: var(--blue-30) !important;
}
.bg-blue-20 {
  background: var(--blue-20) !important;
}
.text-blue-20 {
  color: var(--blue-20) !important;
}
.border-blue-20 {
  border-color: var(--blue-20) !important;
}
.bg-blue-10 {
  background: var(--blue-10) !important;
}
.text-blue-10 {
  color: var(--blue-10) !important;
}
.border-blue-10 {
  border-color: var(--blue-10) !important;
}
.bg-blue-5 {
  background: var(--blue-5) !important;
}
.text-blue-5 {
  color: var(--blue-5) !important;
}
.border-blue-5 {
  border-color: var(--blue-5) !important;
}
.bg-blue-cool-90 {
  background: var(--blue-cool-90) !important;
}
.text-blue-cool-90 {
  color: var(--blue-cool-90) !important;
}
.border-blue-cool-90 {
  border-color: var(--blue-cool-90) !important;
}
.bg-blue-cool-80 {
  background: var(--blue-cool-80) !important;
}
.text-blue-cool-80 {
  color: var(--blue-cool-80) !important;
}
.border-blue-cool-80 {
  border-color: var(--blue-cool-80) !important;
}
.bg-blue-cool-70 {
  background: var(--blue-cool-70) !important;
}
.text-blue-cool-70 {
  color: var(--blue-cool-70) !important;
}
.border-blue-cool-70 {
  border-color: var(--blue-cool-70) !important;
}
.bg-blue-cool-60 {
  background: var(--blue-cool-60) !important;
}
.text-blue-cool-60 {
  color: var(--blue-cool-60) !important;
}
.border-blue-cool-60 {
  border-color: var(--blue-cool-60) !important;
}
.bg-blue-cool-50 {
  background: var(--blue-cool-50) !important;
}
.text-blue-cool-50 {
  color: var(--blue-cool-50) !important;
}
.border-blue-cool-50 {
  border-color: var(--blue-cool-50) !important;
}
.bg-blue-cool-40 {
  background: var(--blue-cool-40) !important;
}
.text-blue-cool-40 {
  color: var(--blue-cool-40) !important;
}
.border-blue-cool-40 {
  border-color: var(--blue-cool-40) !important;
}
.bg-blue-cool-30 {
  background: var(--blue-cool-30) !important;
}
.text-blue-cool-30 {
  color: var(--blue-cool-30) !important;
}
.border-blue-cool-30 {
  border-color: var(--blue-cool-30) !important;
}
.bg-blue-cool-20 {
  background: var(--blue-cool-20) !important;
}
.text-blue-cool-20 {
  color: var(--blue-cool-20) !important;
}
.border-blue-cool-20 {
  border-color: var(--blue-cool-20) !important;
}
.bg-blue-cool-10 {
  background: var(--blue-cool-10) !important;
}
.text-blue-cool-10 {
  color: var(--blue-cool-10) !important;
}
.border-blue-cool-10 {
  border-color: var(--blue-cool-10) !important;
}
.bg-blue-cool-5 {
  background: var(--blue-cool-5) !important;
}
.text-blue-cool-5 {
  color: var(--blue-cool-5) !important;
}
.border-blue-cool-5 {
  border-color: var(--blue-cool-5) !important;
}
.bg-blue-warm-90 {
  background: var(--blue-warm-90) !important;
}
.text-blue-warm-90 {
  color: var(--blue-warm-90) !important;
}
.border-blue-warm-90 {
  border-color: var(--blue-warm-90) !important;
}
.bg-blue-warm-80 {
  background: var(--blue-warm-80) !important;
}
.text-blue-warm-80 {
  color: var(--blue-warm-80) !important;
}
.border-blue-warm-80 {
  border-color: var(--blue-warm-80) !important;
}
.bg-blue-warm-70 {
  background: var(--blue-warm-70) !important;
}
.text-blue-warm-70 {
  color: var(--blue-warm-70) !important;
}
.border-blue-warm-70 {
  border-color: var(--blue-warm-70) !important;
}
.bg-blue-warm-60 {
  background: var(--blue-warm-60) !important;
}
.text-blue-warm-60 {
  color: var(--blue-warm-60) !important;
}
.border-blue-warm-60 {
  border-color: var(--blue-warm-60) !important;
}
.bg-blue-warm-50 {
  background: var(--blue-warm-50) !important;
}
.text-blue-warm-50 {
  color: var(--blue-warm-50) !important;
}
.border-blue-warm-50 {
  border-color: var(--blue-warm-50) !important;
}
.bg-blue-warm-40 {
  background: var(--blue-warm-40) !important;
}
.text-blue-warm-40 {
  color: var(--blue-warm-40) !important;
}
.border-blue-warm-40 {
  border-color: var(--blue-warm-40) !important;
}
.bg-blue-warm-30 {
  background: var(--blue-warm-30) !important;
}
.text-blue-warm-30 {
  color: var(--blue-warm-30) !important;
}
.border-blue-warm-30 {
  border-color: var(--blue-warm-30) !important;
}
.bg-blue-warm-20 {
  background: var(--blue-warm-20) !important;
}
.text-blue-warm-20 {
  color: var(--blue-warm-20) !important;
}
.border-blue-warm-20 {
  border-color: var(--blue-warm-20) !important;
}
.bg-blue-warm-10 {
  background: var(--blue-warm-10) !important;
}
.text-blue-warm-10 {
  color: var(--blue-warm-10) !important;
}
.border-blue-warm-10 {
  border-color: var(--blue-warm-10) !important;
}
.bg-blue-warm-5 {
  background: var(--blue-warm-5) !important;
}
.text-blue-warm-5 {
  color: var(--blue-warm-5) !important;
}
.border-blue-warm-5 {
  border-color: var(--blue-warm-5) !important;
}
.bg-blue-vivid-80 {
  background: var(--blue-vivid-80) !important;
}
.text-blue-vivid-80 {
  color: var(--blue-vivid-80) !important;
}
.border-blue-vivid-80 {
  border-color: var(--blue-vivid-80) !important;
}
.bg-blue-vivid-70 {
  background: var(--blue-vivid-70) !important;
}
.text-blue-vivid-70 {
  color: var(--blue-vivid-70) !important;
}
.border-blue-vivid-70 {
  border-color: var(--blue-vivid-70) !important;
}
.bg-blue-vivid-60 {
  background: var(--blue-vivid-60) !important;
}
.text-blue-vivid-60 {
  color: var(--blue-vivid-60) !important;
}
.border-blue-vivid-60 {
  border-color: var(--blue-vivid-60) !important;
}
.bg-blue-vivid-50 {
  background: var(--blue-vivid-50) !important;
}
.text-blue-vivid-50 {
  color: var(--blue-vivid-50) !important;
}
.border-blue-vivid-50 {
  border-color: var(--blue-vivid-50) !important;
}
.bg-blue-vivid-40 {
  background: var(--blue-vivid-40) !important;
}
.text-blue-vivid-40 {
  color: var(--blue-vivid-40) !important;
}
.border-blue-vivid-40 {
  border-color: var(--blue-vivid-40) !important;
}
.bg-blue-vivid-30 {
  background: var(--blue-vivid-30) !important;
}
.text-blue-vivid-30 {
  color: var(--blue-vivid-30) !important;
}
.border-blue-vivid-30 {
  border-color: var(--blue-vivid-30) !important;
}
.bg-blue-vivid-20 {
  background: var(--blue-vivid-20) !important;
}
.text-blue-vivid-20 {
  color: var(--blue-vivid-20) !important;
}
.border-blue-vivid-20 {
  border-color: var(--blue-vivid-20) !important;
}
.bg-blue-vivid-10 {
  background: var(--blue-vivid-10) !important;
}
.text-blue-vivid-10 {
  color: var(--blue-vivid-10) !important;
}
.border-blue-vivid-10 {
  border-color: var(--blue-vivid-10) !important;
}
.bg-blue-vivid-5 {
  background: var(--blue-vivid-5) !important;
}
.text-blue-vivid-5 {
  color: var(--blue-vivid-5) !important;
}
.border-blue-vivid-5 {
  border-color: var(--blue-vivid-5) !important;
}
.bg-blue-cool-vivid-80 {
  background: var(--blue-cool-vivid-80) !important;
}
.text-blue-cool-vivid-80 {
  color: var(--blue-cool-vivid-80) !important;
}
.border-blue-cool-vivid-80 {
  border-color: var(--blue-cool-vivid-80) !important;
}
.bg-blue-cool-vivid-70 {
  background: var(--blue-cool-vivid-70) !important;
}
.text-blue-cool-vivid-70 {
  color: var(--blue-cool-vivid-70) !important;
}
.border-blue-cool-vivid-70 {
  border-color: var(--blue-cool-vivid-70) !important;
}
.bg-blue-cool-vivid-60 {
  background: var(--blue-cool-vivid-60) !important;
}
.text-blue-cool-vivid-60 {
  color: var(--blue-cool-vivid-60) !important;
}
.border-blue-cool-vivid-60 {
  border-color: var(--blue-cool-vivid-60) !important;
}
.bg-blue-cool-vivid-50 {
  background: var(--blue-cool-vivid-50) !important;
}
.text-blue-cool-vivid-50 {
  color: var(--blue-cool-vivid-50) !important;
}
.border-blue-cool-vivid-50 {
  border-color: var(--blue-cool-vivid-50) !important;
}
.bg-blue-cool-vivid-40 {
  background: var(--blue-cool-vivid-40) !important;
}
.text-blue-cool-vivid-40 {
  color: var(--blue-cool-vivid-40) !important;
}
.border-blue-cool-vivid-40 {
  border-color: var(--blue-cool-vivid-40) !important;
}
.bg-blue-cool-vivid-30 {
  background: var(--blue-cool-vivid-30) !important;
}
.text-blue-cool-vivid-30 {
  color: var(--blue-cool-vivid-30) !important;
}
.border-blue-cool-vivid-30 {
  border-color: var(--blue-cool-vivid-30) !important;
}
.bg-blue-cool-vivid-20 {
  background: var(--blue-cool-vivid-20) !important;
}
.text-blue-cool-vivid-20 {
  color: var(--blue-cool-vivid-20) !important;
}
.border-blue-cool-vivid-20 {
  border-color: var(--blue-cool-vivid-20) !important;
}
.bg-blue-cool-vivid-10 {
  background: var(--blue-cool-vivid-10) !important;
}
.text-blue-cool-vivid-10 {
  color: var(--blue-cool-vivid-10) !important;
}
.border-blue-cool-vivid-10 {
  border-color: var(--blue-cool-vivid-10) !important;
}
.bg-blue-cool-vivid-5 {
  background: var(--blue-cool-vivid-5) !important;
}
.text-blue-cool-vivid-5 {
  color: var(--blue-cool-vivid-5) !important;
}
.border-blue-cool-vivid-5 {
  border-color: var(--blue-cool-vivid-5) !important;
}
.bg-blue-warm-vivid-90 {
  background: var(--blue-warm-vivid-90) !important;
}
.text-blue-warm-vivid-90 {
  color: var(--blue-warm-vivid-90) !important;
}
.border-blue-warm-vivid-90 {
  border-color: var(--blue-warm-vivid-90) !important;
}
.bg-blue-warm-vivid-80 {
  background: var(--blue-warm-vivid-80) !important;
}
.text-blue-warm-vivid-80 {
  color: var(--blue-warm-vivid-80) !important;
}
.border-blue-warm-vivid-80 {
  border-color: var(--blue-warm-vivid-80) !important;
}
.bg-blue-warm-vivid-70 {
  background: var(--blue-warm-vivid-70) !important;
}
.text-blue-warm-vivid-70 {
  color: var(--blue-warm-vivid-70) !important;
}
.border-blue-warm-vivid-70 {
  border-color: var(--blue-warm-vivid-70) !important;
}
.bg-blue-warm-vivid-60 {
  background: var(--blue-warm-vivid-60) !important;
}
.text-blue-warm-vivid-60 {
  color: var(--blue-warm-vivid-60) !important;
}
.border-blue-warm-vivid-60 {
  border-color: var(--blue-warm-vivid-60) !important;
}
.bg-blue-warm-vivid-50 {
  background: var(--blue-warm-vivid-50) !important;
}
.text-blue-warm-vivid-50 {
  color: var(--blue-warm-vivid-50) !important;
}
.border-blue-warm-vivid-50 {
  border-color: var(--blue-warm-vivid-50) !important;
}
.bg-blue-warm-vivid-40 {
  background: var(--blue-warm-vivid-40) !important;
}
.text-blue-warm-vivid-40 {
  color: var(--blue-warm-vivid-40) !important;
}
.border-blue-warm-vivid-40 {
  border-color: var(--blue-warm-vivid-40) !important;
}
.bg-blue-warm-vivid-30 {
  background: var(--blue-warm-vivid-30) !important;
}
.text-blue-warm-vivid-30 {
  color: var(--blue-warm-vivid-30) !important;
}
.border-blue-warm-vivid-30 {
  border-color: var(--blue-warm-vivid-30) !important;
}
.bg-blue-warm-vivid-20 {
  background: var(--blue-warm-vivid-20) !important;
}
.text-blue-warm-vivid-20 {
  color: var(--blue-warm-vivid-20) !important;
}
.border-blue-warm-vivid-20 {
  border-color: var(--blue-warm-vivid-20) !important;
}
.bg-blue-warm-vivid-10 {
  background: var(--blue-warm-vivid-10) !important;
}
.text-blue-warm-vivid-10 {
  color: var(--blue-warm-vivid-10) !important;
}
.border-blue-warm-vivid-10 {
  border-color: var(--blue-warm-vivid-10) !important;
}
.bg-blue-warm-vivid-5 {
  background: var(--blue-warm-vivid-5) !important;
}
.text-blue-warm-vivid-5 {
  color: var(--blue-warm-vivid-5) !important;
}
.border-blue-warm-vivid-5 {
  border-color: var(--blue-warm-vivid-5) !important;
}
.bg-cyan-90 {
  background: var(--cyan-90) !important;
}
.text-cyan-90 {
  color: var(--cyan-90) !important;
}
.border-cyan-90 {
  border-color: var(--cyan-90) !important;
}
.bg-cyan-80 {
  background: var(--cyan-80) !important;
}
.text-cyan-80 {
  color: var(--cyan-80) !important;
}
.border-cyan-80 {
  border-color: var(--cyan-80) !important;
}
.bg-cyan-70 {
  background: var(--cyan-70) !important;
}
.text-cyan-70 {
  color: var(--cyan-70) !important;
}
.border-cyan-70 {
  border-color: var(--cyan-70) !important;
}
.bg-cyan-60 {
  background: var(--cyan-60) !important;
}
.text-cyan-60 {
  color: var(--cyan-60) !important;
}
.border-cyan-60 {
  border-color: var(--cyan-60) !important;
}
.bg-cyan-50 {
  background: var(--cyan-50) !important;
}
.text-cyan-50 {
  color: var(--cyan-50) !important;
}
.border-cyan-50 {
  border-color: var(--cyan-50) !important;
}
.bg-cyan-40 {
  background: var(--cyan-40) !important;
}
.text-cyan-40 {
  color: var(--cyan-40) !important;
}
.border-cyan-40 {
  border-color: var(--cyan-40) !important;
}
.bg-cyan-30 {
  background: var(--cyan-30) !important;
}
.text-cyan-30 {
  color: var(--cyan-30) !important;
}
.border-cyan-30 {
  border-color: var(--cyan-30) !important;
}
.bg-cyan-20 {
  background: var(--cyan-20) !important;
}
.text-cyan-20 {
  color: var(--cyan-20) !important;
}
.border-cyan-20 {
  border-color: var(--cyan-20) !important;
}
.bg-cyan-10 {
  background: var(--cyan-10) !important;
}
.text-cyan-10 {
  color: var(--cyan-10) !important;
}
.border-cyan-10 {
  border-color: var(--cyan-10) !important;
}
.bg-cyan-5 {
  background: var(--cyan-5) !important;
}
.text-cyan-5 {
  color: var(--cyan-5) !important;
}
.border-cyan-5 {
  border-color: var(--cyan-5) !important;
}
.bg-cyan-vivid-80 {
  background: var(--cyan-vivid-80) !important;
}
.text-cyan-vivid-80 {
  color: var(--cyan-vivid-80) !important;
}
.border-cyan-vivid-80 {
  border-color: var(--cyan-vivid-80) !important;
}
.bg-cyan-vivid-70 {
  background: var(--cyan-vivid-70) !important;
}
.text-cyan-vivid-70 {
  color: var(--cyan-vivid-70) !important;
}
.border-cyan-vivid-70 {
  border-color: var(--cyan-vivid-70) !important;
}
.bg-cyan-vivid-60 {
  background: var(--cyan-vivid-60) !important;
}
.text-cyan-vivid-60 {
  color: var(--cyan-vivid-60) !important;
}
.border-cyan-vivid-60 {
  border-color: var(--cyan-vivid-60) !important;
}
.bg-cyan-vivid-50 {
  background: var(--cyan-vivid-50) !important;
}
.text-cyan-vivid-50 {
  color: var(--cyan-vivid-50) !important;
}
.border-cyan-vivid-50 {
  border-color: var(--cyan-vivid-50) !important;
}
.bg-cyan-vivid-40 {
  background: var(--cyan-vivid-40) !important;
}
.text-cyan-vivid-40 {
  color: var(--cyan-vivid-40) !important;
}
.border-cyan-vivid-40 {
  border-color: var(--cyan-vivid-40) !important;
}
.bg-cyan-vivid-30 {
  background: var(--cyan-vivid-30) !important;
}
.text-cyan-vivid-30 {
  color: var(--cyan-vivid-30) !important;
}
.border-cyan-vivid-30 {
  border-color: var(--cyan-vivid-30) !important;
}
.bg-cyan-vivid-20 {
  background: var(--cyan-vivid-20) !important;
}
.text-cyan-vivid-20 {
  color: var(--cyan-vivid-20) !important;
}
.border-cyan-vivid-20 {
  border-color: var(--cyan-vivid-20) !important;
}
.bg-cyan-vivid-10 {
  background: var(--cyan-vivid-10) !important;
}
.text-cyan-vivid-10 {
  color: var(--cyan-vivid-10) !important;
}
.border-cyan-vivid-10 {
  border-color: var(--cyan-vivid-10) !important;
}
.bg-cyan-vivid-5 {
  background: var(--cyan-vivid-5) !important;
}
.text-cyan-vivid-5 {
  color: var(--cyan-vivid-5) !important;
}
.border-cyan-vivid-5 {
  border-color: var(--cyan-vivid-5) !important;
}
.bg-gold-90 {
  background: var(--gold-90) !important;
}
.text-gold-90 {
  color: var(--gold-90) !important;
}
.border-gold-90 {
  border-color: var(--gold-90) !important;
}
.bg-gold-80 {
  background: var(--gold-80) !important;
}
.text-gold-80 {
  color: var(--gold-80) !important;
}
.border-gold-80 {
  border-color: var(--gold-80) !important;
}
.bg-gold-70 {
  background: var(--gold-70) !important;
}
.text-gold-70 {
  color: var(--gold-70) !important;
}
.border-gold-70 {
  border-color: var(--gold-70) !important;
}
.bg-gold-60 {
  background: var(--gold-60) !important;
}
.text-gold-60 {
  color: var(--gold-60) !important;
}
.border-gold-60 {
  border-color: var(--gold-60) !important;
}
.bg-gold-50 {
  background: var(--gold-50) !important;
}
.text-gold-50 {
  color: var(--gold-50) !important;
}
.border-gold-50 {
  border-color: var(--gold-50) !important;
}
.bg-gold-40 {
  background: var(--gold-40) !important;
}
.text-gold-40 {
  color: var(--gold-40) !important;
}
.border-gold-40 {
  border-color: var(--gold-40) !important;
}
.bg-gold-30 {
  background: var(--gold-30) !important;
}
.text-gold-30 {
  color: var(--gold-30) !important;
}
.border-gold-30 {
  border-color: var(--gold-30) !important;
}
.bg-gold-20 {
  background: var(--gold-20) !important;
}
.text-gold-20 {
  color: var(--gold-20) !important;
}
.border-gold-20 {
  border-color: var(--gold-20) !important;
}
.bg-gold-10 {
  background: var(--gold-10) !important;
}
.text-gold-10 {
  color: var(--gold-10) !important;
}
.border-gold-10 {
  border-color: var(--gold-10) !important;
}
.bg-gold-5 {
  background: var(--gold-5) !important;
}
.text-gold-5 {
  color: var(--gold-5) !important;
}
.border-gold-5 {
  border-color: var(--gold-5) !important;
}
.bg-gold-vivid-80 {
  background: var(--gold-vivid-80) !important;
}
.text-gold-vivid-80 {
  color: var(--gold-vivid-80) !important;
}
.border-gold-vivid-80 {
  border-color: var(--gold-vivid-80) !important;
}
.bg-gold-vivid-70 {
  background: var(--gold-vivid-70) !important;
}
.text-gold-vivid-70 {
  color: var(--gold-vivid-70) !important;
}
.border-gold-vivid-70 {
  border-color: var(--gold-vivid-70) !important;
}
.bg-gold-vivid-60 {
  background: var(--gold-vivid-60) !important;
}
.text-gold-vivid-60 {
  color: var(--gold-vivid-60) !important;
}
.border-gold-vivid-60 {
  border-color: var(--gold-vivid-60) !important;
}
.bg-gold-vivid-50 {
  background: var(--gold-vivid-50) !important;
}
.text-gold-vivid-50 {
  color: var(--gold-vivid-50) !important;
}
.border-gold-vivid-50 {
  border-color: var(--gold-vivid-50) !important;
}
.bg-gold-vivid-40 {
  background: var(--gold-vivid-40) !important;
}
.text-gold-vivid-40 {
  color: var(--gold-vivid-40) !important;
}
.border-gold-vivid-40 {
  border-color: var(--gold-vivid-40) !important;
}
.bg-gold-vivid-30 {
  background: var(--gold-vivid-30) !important;
}
.text-gold-vivid-30 {
  color: var(--gold-vivid-30) !important;
}
.border-gold-vivid-30 {
  border-color: var(--gold-vivid-30) !important;
}
.bg-gold-vivid-20 {
  background: var(--gold-vivid-20) !important;
}
.text-gold-vivid-20 {
  color: var(--gold-vivid-20) !important;
}
.border-gold-vivid-20 {
  border-color: var(--gold-vivid-20) !important;
}
.bg-gold-vivid-10 {
  background: var(--gold-vivid-10) !important;
}
.text-gold-vivid-10 {
  color: var(--gold-vivid-10) !important;
}
.border-gold-vivid-10 {
  border-color: var(--gold-vivid-10) !important;
}
.bg-gold-vivid-5 {
  background: var(--gold-vivid-5) !important;
}
.text-gold-vivid-5 {
  color: var(--gold-vivid-5) !important;
}
.border-gold-vivid-5 {
  border-color: var(--gold-vivid-5) !important;
}
.bg-gray-90 {
  background: var(--gray-90) !important;
}
.text-gray-90 {
  color: var(--gray-90) !important;
}
.border-gray-90 {
  border-color: var(--gray-90) !important;
}
.bg-gray-80 {
  background: var(--gray-80) !important;
}
.text-gray-80 {
  color: var(--gray-80) !important;
}
.border-gray-80 {
  border-color: var(--gray-80) !important;
}
.bg-gray-70 {
  background: var(--gray-70) !important;
}
.text-gray-70 {
  color: var(--gray-70) !important;
}
.border-gray-70 {
  border-color: var(--gray-70) !important;
}
.bg-gray-60 {
  background: var(--gray-60) !important;
}
.text-gray-60 {
  color: var(--gray-60) !important;
}
.border-gray-60 {
  border-color: var(--gray-60) !important;
}
.bg-gray-50 {
  background: var(--gray-50) !important;
}
.text-gray-50 {
  color: var(--gray-50) !important;
}
.border-gray-50 {
  border-color: var(--gray-50) !important;
}
.bg-gray-40 {
  background: var(--gray-40) !important;
}
.text-gray-40 {
  color: var(--gray-40) !important;
}
.border-gray-40 {
  border-color: var(--gray-40) !important;
}
.bg-gray-30 {
  background: var(--gray-30) !important;
}
.text-gray-30 {
  color: var(--gray-30) !important;
}
.border-gray-30 {
  border-color: var(--gray-30) !important;
}
.bg-gray-20 {
  background: var(--gray-20) !important;
}
.text-gray-20 {
  color: var(--gray-20) !important;
}
.border-gray-20 {
  border-color: var(--gray-20) !important;
}
.bg-gray-10 {
  background: var(--gray-10) !important;
}
.text-gray-10 {
  color: var(--gray-10) !important;
}
.border-gray-10 {
  border-color: var(--gray-10) !important;
}
.bg-gray-5 {
  background: var(--gray-5) !important;
}
.text-gray-5 {
  color: var(--gray-5) !important;
}
.border-gray-5 {
  border-color: var(--gray-5) !important;
}
.bg-gray-4 {
  background: var(--gray-4) !important;
}
.text-gray-4 {
  color: var(--gray-4) !important;
}
.border-gray-4 {
  border-color: var(--gray-4) !important;
}
.bg-gray-3 {
  background: var(--gray-3) !important;
}
.text-gray-3 {
  color: var(--gray-3) !important;
}
.border-gray-3 {
  border-color: var(--gray-3) !important;
}
.bg-gray-2 {
  background: var(--gray-2) !important;
}
.text-gray-2 {
  color: var(--gray-2) !important;
}
.border-gray-2 {
  border-color: var(--gray-2) !important;
}
.bg-gray-1 {
  background: var(--gray-1) !important;
}
.text-gray-1 {
  color: var(--gray-1) !important;
}
.border-gray-1 {
  border-color: var(--gray-1) !important;
}
.bg-gray-cool-90 {
  background: var(--gray-cool-90) !important;
}
.text-gray-cool-90 {
  color: var(--gray-cool-90) !important;
}
.border-gray-cool-90 {
  border-color: var(--gray-cool-90) !important;
}
.bg-gray-cool-80 {
  background: var(--gray-cool-80) !important;
}
.text-gray-cool-80 {
  color: var(--gray-cool-80) !important;
}
.border-gray-cool-80 {
  border-color: var(--gray-cool-80) !important;
}
.bg-gray-cool-70 {
  background: var(--gray-cool-70) !important;
}
.text-gray-cool-70 {
  color: var(--gray-cool-70) !important;
}
.border-gray-cool-70 {
  border-color: var(--gray-cool-70) !important;
}
.bg-gray-cool-60 {
  background: var(--gray-cool-60) !important;
}
.text-gray-cool-60 {
  color: var(--gray-cool-60) !important;
}
.border-gray-cool-60 {
  border-color: var(--gray-cool-60) !important;
}
.bg-gray-cool-50 {
  background: var(--gray-cool-50) !important;
}
.text-gray-cool-50 {
  color: var(--gray-cool-50) !important;
}
.border-gray-cool-50 {
  border-color: var(--gray-cool-50) !important;
}
.bg-gray-cool-40 {
  background: var(--gray-cool-40) !important;
}
.text-gray-cool-40 {
  color: var(--gray-cool-40) !important;
}
.border-gray-cool-40 {
  border-color: var(--gray-cool-40) !important;
}
.bg-gray-cool-30 {
  background: var(--gray-cool-30) !important;
}
.text-gray-cool-30 {
  color: var(--gray-cool-30) !important;
}
.border-gray-cool-30 {
  border-color: var(--gray-cool-30) !important;
}
.bg-gray-cool-20 {
  background: var(--gray-cool-20) !important;
}
.text-gray-cool-20 {
  color: var(--gray-cool-20) !important;
}
.border-gray-cool-20 {
  border-color: var(--gray-cool-20) !important;
}
.bg-gray-cool-10 {
  background: var(--gray-cool-10) !important;
}
.text-gray-cool-10 {
  color: var(--gray-cool-10) !important;
}
.border-gray-cool-10 {
  border-color: var(--gray-cool-10) !important;
}
.bg-gray-cool-5 {
  background: var(--gray-cool-5) !important;
}
.text-gray-cool-5 {
  color: var(--gray-cool-5) !important;
}
.border-gray-cool-5 {
  border-color: var(--gray-cool-5) !important;
}
.bg-gray-cool-4 {
  background: var(--gray-cool-4) !important;
}
.text-gray-cool-4 {
  color: var(--gray-cool-4) !important;
}
.border-gray-cool-4 {
  border-color: var(--gray-cool-4) !important;
}
.bg-gray-cool-3 {
  background: var(--gray-cool-3) !important;
}
.text-gray-cool-3 {
  color: var(--gray-cool-3) !important;
}
.border-gray-cool-3 {
  border-color: var(--gray-cool-3) !important;
}
.bg-gray-cool-2 {
  background: var(--gray-cool-2) !important;
}
.text-gray-cool-2 {
  color: var(--gray-cool-2) !important;
}
.border-gray-cool-2 {
  border-color: var(--gray-cool-2) !important;
}
.bg-gray-cool-1 {
  background: var(--gray-cool-1) !important;
}
.text-gray-cool-1 {
  color: var(--gray-cool-1) !important;
}
.border-gray-cool-1 {
  border-color: var(--gray-cool-1) !important;
}
.bg-gray-warm-90 {
  background: var(--gray-warm-90) !important;
}
.text-gray-warm-90 {
  color: var(--gray-warm-90) !important;
}
.border-gray-warm-90 {
  border-color: var(--gray-warm-90) !important;
}
.bg-gray-warm-80 {
  background: var(--gray-warm-80) !important;
}
.text-gray-warm-80 {
  color: var(--gray-warm-80) !important;
}
.border-gray-warm-80 {
  border-color: var(--gray-warm-80) !important;
}
.bg-gray-warm-70 {
  background: var(--gray-warm-70) !important;
}
.text-gray-warm-70 {
  color: var(--gray-warm-70) !important;
}
.border-gray-warm-70 {
  border-color: var(--gray-warm-70) !important;
}
.bg-gray-warm-60 {
  background: var(--gray-warm-60) !important;
}
.text-gray-warm-60 {
  color: var(--gray-warm-60) !important;
}
.border-gray-warm-60 {
  border-color: var(--gray-warm-60) !important;
}
.bg-gray-warm-50 {
  background: var(--gray-warm-50) !important;
}
.text-gray-warm-50 {
  color: var(--gray-warm-50) !important;
}
.border-gray-warm-50 {
  border-color: var(--gray-warm-50) !important;
}
.bg-gray-warm-40 {
  background: var(--gray-warm-40) !important;
}
.text-gray-warm-40 {
  color: var(--gray-warm-40) !important;
}
.border-gray-warm-40 {
  border-color: var(--gray-warm-40) !important;
}
.bg-gray-warm-30 {
  background: var(--gray-warm-30) !important;
}
.text-gray-warm-30 {
  color: var(--gray-warm-30) !important;
}
.border-gray-warm-30 {
  border-color: var(--gray-warm-30) !important;
}
.bg-gray-warm-20 {
  background: var(--gray-warm-20) !important;
}
.text-gray-warm-20 {
  color: var(--gray-warm-20) !important;
}
.border-gray-warm-20 {
  border-color: var(--gray-warm-20) !important;
}
.bg-gray-warm-10 {
  background: var(--gray-warm-10) !important;
}
.text-gray-warm-10 {
  color: var(--gray-warm-10) !important;
}
.border-gray-warm-10 {
  border-color: var(--gray-warm-10) !important;
}
.bg-gray-warm-5 {
  background: var(--gray-warm-5) !important;
}
.text-gray-warm-5 {
  color: var(--gray-warm-5) !important;
}
.border-gray-warm-5 {
  border-color: var(--gray-warm-5) !important;
}
.bg-gray-warm-4 {
  background: var(--gray-warm-4) !important;
}
.text-gray-warm-4 {
  color: var(--gray-warm-4) !important;
}
.border-gray-warm-4 {
  border-color: var(--gray-warm-4) !important;
}
.bg-gray-warm-3 {
  background: var(--gray-warm-3) !important;
}
.text-gray-warm-3 {
  color: var(--gray-warm-3) !important;
}
.border-gray-warm-3 {
  border-color: var(--gray-warm-3) !important;
}
.bg-gray-warm-2 {
  background: var(--gray-warm-2) !important;
}
.text-gray-warm-2 {
  color: var(--gray-warm-2) !important;
}
.border-gray-warm-2 {
  border-color: var(--gray-warm-2) !important;
}
.bg-gray-warm-1 {
  background: var(--gray-warm-1) !important;
}
.text-gray-warm-1 {
  color: var(--gray-warm-1) !important;
}
.border-gray-warm-1 {
  border-color: var(--gray-warm-1) !important;
}
.bg-green-90 {
  background: var(--green-90) !important;
}
.text-green-90 {
  color: var(--green-90) !important;
}
.border-green-90 {
  border-color: var(--green-90) !important;
}
.bg-green-80 {
  background: var(--green-80) !important;
}
.text-green-80 {
  color: var(--green-80) !important;
}
.border-green-80 {
  border-color: var(--green-80) !important;
}
.bg-green-70 {
  background: var(--green-70) !important;
}
.text-green-70 {
  color: var(--green-70) !important;
}
.border-green-70 {
  border-color: var(--green-70) !important;
}
.bg-green-60 {
  background: var(--green-60) !important;
}
.text-green-60 {
  color: var(--green-60) !important;
}
.border-green-60 {
  border-color: var(--green-60) !important;
}
.bg-green-50 {
  background: var(--green-50) !important;
}
.text-green-50 {
  color: var(--green-50) !important;
}
.border-green-50 {
  border-color: var(--green-50) !important;
}
.bg-green-40 {
  background: var(--green-40) !important;
}
.text-green-40 {
  color: var(--green-40) !important;
}
.border-green-40 {
  border-color: var(--green-40) !important;
}
.bg-green-30 {
  background: var(--green-30) !important;
}
.text-green-30 {
  color: var(--green-30) !important;
}
.border-green-30 {
  border-color: var(--green-30) !important;
}
.bg-green-20 {
  background: var(--green-20) !important;
}
.text-green-20 {
  color: var(--green-20) !important;
}
.border-green-20 {
  border-color: var(--green-20) !important;
}
.bg-green-10 {
  background: var(--green-10) !important;
}
.text-green-10 {
  color: var(--green-10) !important;
}
.border-green-10 {
  border-color: var(--green-10) !important;
}
.bg-green-5 {
  background: var(--green-5) !important;
}
.text-green-5 {
  color: var(--green-5) !important;
}
.border-green-5 {
  border-color: var(--green-5) !important;
}
.bg-green-cool-90 {
  background: var(--green-cool-90) !important;
}
.text-green-cool-90 {
  color: var(--green-cool-90) !important;
}
.border-green-cool-90 {
  border-color: var(--green-cool-90) !important;
}
.bg-green-cool-80 {
  background: var(--green-cool-80) !important;
}
.text-green-cool-80 {
  color: var(--green-cool-80) !important;
}
.border-green-cool-80 {
  border-color: var(--green-cool-80) !important;
}
.bg-green-cool-70 {
  background: var(--green-cool-70) !important;
}
.text-green-cool-70 {
  color: var(--green-cool-70) !important;
}
.border-green-cool-70 {
  border-color: var(--green-cool-70) !important;
}
.bg-green-cool-60 {
  background: var(--green-cool-60) !important;
}
.text-green-cool-60 {
  color: var(--green-cool-60) !important;
}
.border-green-cool-60 {
  border-color: var(--green-cool-60) !important;
}
.bg-green-cool-50 {
  background: var(--green-cool-50) !important;
}
.text-green-cool-50 {
  color: var(--green-cool-50) !important;
}
.border-green-cool-50 {
  border-color: var(--green-cool-50) !important;
}
.bg-green-cool-40 {
  background: var(--green-cool-40) !important;
}
.text-green-cool-40 {
  color: var(--green-cool-40) !important;
}
.border-green-cool-40 {
  border-color: var(--green-cool-40) !important;
}
.bg-green-cool-30 {
  background: var(--green-cool-30) !important;
}
.text-green-cool-30 {
  color: var(--green-cool-30) !important;
}
.border-green-cool-30 {
  border-color: var(--green-cool-30) !important;
}
.bg-green-cool-20 {
  background: var(--green-cool-20) !important;
}
.text-green-cool-20 {
  color: var(--green-cool-20) !important;
}
.border-green-cool-20 {
  border-color: var(--green-cool-20) !important;
}
.bg-green-cool-10 {
  background: var(--green-cool-10) !important;
}
.text-green-cool-10 {
  color: var(--green-cool-10) !important;
}
.border-green-cool-10 {
  border-color: var(--green-cool-10) !important;
}
.bg-green-cool-5 {
  background: var(--green-cool-5) !important;
}
.text-green-cool-5 {
  color: var(--green-cool-5) !important;
}
.border-green-cool-5 {
  border-color: var(--green-cool-5) !important;
}
.bg-green-warm-90 {
  background: var(--green-warm-90) !important;
}
.text-green-warm-90 {
  color: var(--green-warm-90) !important;
}
.border-green-warm-90 {
  border-color: var(--green-warm-90) !important;
}
.bg-green-warm-80 {
  background: var(--green-warm-80) !important;
}
.text-green-warm-80 {
  color: var(--green-warm-80) !important;
}
.border-green-warm-80 {
  border-color: var(--green-warm-80) !important;
}
.bg-green-warm-70 {
  background: var(--green-warm-70) !important;
}
.text-green-warm-70 {
  color: var(--green-warm-70) !important;
}
.border-green-warm-70 {
  border-color: var(--green-warm-70) !important;
}
.bg-green-warm-60 {
  background: var(--green-warm-60) !important;
}
.text-green-warm-60 {
  color: var(--green-warm-60) !important;
}
.border-green-warm-60 {
  border-color: var(--green-warm-60) !important;
}
.bg-green-warm-50 {
  background: var(--green-warm-50) !important;
}
.text-green-warm-50 {
  color: var(--green-warm-50) !important;
}
.border-green-warm-50 {
  border-color: var(--green-warm-50) !important;
}
.bg-green-warm-40 {
  background: var(--green-warm-40) !important;
}
.text-green-warm-40 {
  color: var(--green-warm-40) !important;
}
.border-green-warm-40 {
  border-color: var(--green-warm-40) !important;
}
.bg-green-warm-30 {
  background: var(--green-warm-30) !important;
}
.text-green-warm-30 {
  color: var(--green-warm-30) !important;
}
.border-green-warm-30 {
  border-color: var(--green-warm-30) !important;
}
.bg-green-warm-20 {
  background: var(--green-warm-20) !important;
}
.text-green-warm-20 {
  color: var(--green-warm-20) !important;
}
.border-green-warm-20 {
  border-color: var(--green-warm-20) !important;
}
.bg-green-warm-10 {
  background: var(--green-warm-10) !important;
}
.text-green-warm-10 {
  color: var(--green-warm-10) !important;
}
.border-green-warm-10 {
  border-color: var(--green-warm-10) !important;
}
.bg-green-warm-5 {
  background: var(--green-warm-5) !important;
}
.text-green-warm-5 {
  color: var(--green-warm-5) !important;
}
.border-green-warm-5 {
  border-color: var(--green-warm-5) !important;
}
.bg-green-vivid-80 {
  background: var(--green-vivid-80) !important;
}
.text-green-vivid-80 {
  color: var(--green-vivid-80) !important;
}
.border-green-vivid-80 {
  border-color: var(--green-vivid-80) !important;
}
.bg-green-vivid-70 {
  background: var(--green-vivid-70) !important;
}
.text-green-vivid-70 {
  color: var(--green-vivid-70) !important;
}
.border-green-vivid-70 {
  border-color: var(--green-vivid-70) !important;
}
.bg-green-vivid-60 {
  background: var(--green-vivid-60) !important;
}
.text-green-vivid-60 {
  color: var(--green-vivid-60) !important;
}
.border-green-vivid-60 {
  border-color: var(--green-vivid-60) !important;
}
.bg-green-vivid-50 {
  background: var(--green-vivid-50) !important;
}
.text-green-vivid-50 {
  color: var(--green-vivid-50) !important;
}
.border-green-vivid-50 {
  border-color: var(--green-vivid-50) !important;
}
.bg-green-vivid-40 {
  background: var(--green-vivid-40) !important;
}
.text-green-vivid-40 {
  color: var(--green-vivid-40) !important;
}
.border-green-vivid-40 {
  border-color: var(--green-vivid-40) !important;
}
.bg-green-vivid-30 {
  background: var(--green-vivid-30) !important;
}
.text-green-vivid-30 {
  color: var(--green-vivid-30) !important;
}
.border-green-vivid-30 {
  border-color: var(--green-vivid-30) !important;
}
.bg-green-vivid-20 {
  background: var(--green-vivid-20) !important;
}
.text-green-vivid-20 {
  color: var(--green-vivid-20) !important;
}
.border-green-vivid-20 {
  border-color: var(--green-vivid-20) !important;
}
.bg-green-vivid-10 {
  background: var(--green-vivid-10) !important;
}
.text-green-vivid-10 {
  color: var(--green-vivid-10) !important;
}
.border-green-vivid-10 {
  border-color: var(--green-vivid-10) !important;
}
.bg-green-vivid-5 {
  background: var(--green-vivid-5) !important;
}
.text-green-vivid-5 {
  color: var(--green-vivid-5) !important;
}
.border-green-vivid-5 {
  border-color: var(--green-vivid-5) !important;
}
.bg-green-cool-vivid-80 {
  background: var(--green-cool-vivid-80) !important;
}
.text-green-cool-vivid-80 {
  color: var(--green-cool-vivid-80) !important;
}
.border-green-cool-vivid-80 {
  border-color: var(--green-cool-vivid-80) !important;
}
.bg-green-cool-vivid-70 {
  background: var(--green-cool-vivid-70) !important;
}
.text-green-cool-vivid-70 {
  color: var(--green-cool-vivid-70) !important;
}
.border-green-cool-vivid-70 {
  border-color: var(--green-cool-vivid-70) !important;
}
.bg-green-cool-vivid-60 {
  background: var(--green-cool-vivid-60) !important;
}
.text-green-cool-vivid-60 {
  color: var(--green-cool-vivid-60) !important;
}
.border-green-cool-vivid-60 {
  border-color: var(--green-cool-vivid-60) !important;
}
.bg-green-cool-vivid-50 {
  background: var(--green-cool-vivid-50) !important;
}
.text-green-cool-vivid-50 {
  color: var(--green-cool-vivid-50) !important;
}
.border-green-cool-vivid-50 {
  border-color: var(--green-cool-vivid-50) !important;
}
.bg-green-cool-vivid-40 {
  background: var(--green-cool-vivid-40) !important;
}
.text-green-cool-vivid-40 {
  color: var(--green-cool-vivid-40) !important;
}
.border-green-cool-vivid-40 {
  border-color: var(--green-cool-vivid-40) !important;
}
.bg-green-cool-vivid-30 {
  background: var(--green-cool-vivid-30) !important;
}
.text-green-cool-vivid-30 {
  color: var(--green-cool-vivid-30) !important;
}
.border-green-cool-vivid-30 {
  border-color: var(--green-cool-vivid-30) !important;
}
.bg-green-cool-vivid-20 {
  background: var(--green-cool-vivid-20) !important;
}
.text-green-cool-vivid-20 {
  color: var(--green-cool-vivid-20) !important;
}
.border-green-cool-vivid-20 {
  border-color: var(--green-cool-vivid-20) !important;
}
.bg-green-cool-vivid-10 {
  background: var(--green-cool-vivid-10) !important;
}
.text-green-cool-vivid-10 {
  color: var(--green-cool-vivid-10) !important;
}
.border-green-cool-vivid-10 {
  border-color: var(--green-cool-vivid-10) !important;
}
.bg-green-cool-vivid-5 {
  background: var(--green-cool-vivid-5) !important;
}
.text-green-cool-vivid-5 {
  color: var(--green-cool-vivid-5) !important;
}
.border-green-cool-vivid-5 {
  border-color: var(--green-cool-vivid-5) !important;
}
.bg-green-warm-vivid-80 {
  background: var(--green-warm-vivid-80) !important;
}
.text-green-warm-vivid-80 {
  color: var(--green-warm-vivid-80) !important;
}
.border-green-warm-vivid-80 {
  border-color: var(--green-warm-vivid-80) !important;
}
.bg-green-warm-vivid-70 {
  background: var(--green-warm-vivid-70) !important;
}
.text-green-warm-vivid-70 {
  color: var(--green-warm-vivid-70) !important;
}
.border-green-warm-vivid-70 {
  border-color: var(--green-warm-vivid-70) !important;
}
.bg-green-warm-vivid-60 {
  background: var(--green-warm-vivid-60) !important;
}
.text-green-warm-vivid-60 {
  color: var(--green-warm-vivid-60) !important;
}
.border-green-warm-vivid-60 {
  border-color: var(--green-warm-vivid-60) !important;
}
.bg-green-warm-vivid-50 {
  background: var(--green-warm-vivid-50) !important;
}
.text-green-warm-vivid-50 {
  color: var(--green-warm-vivid-50) !important;
}
.border-green-warm-vivid-50 {
  border-color: var(--green-warm-vivid-50) !important;
}
.bg-green-warm-vivid-40 {
  background: var(--green-warm-vivid-40) !important;
}
.text-green-warm-vivid-40 {
  color: var(--green-warm-vivid-40) !important;
}
.border-green-warm-vivid-40 {
  border-color: var(--green-warm-vivid-40) !important;
}
.bg-green-warm-vivid-30 {
  background: var(--green-warm-vivid-30) !important;
}
.text-green-warm-vivid-30 {
  color: var(--green-warm-vivid-30) !important;
}
.border-green-warm-vivid-30 {
  border-color: var(--green-warm-vivid-30) !important;
}
.bg-green-warm-vivid-20 {
  background: var(--green-warm-vivid-20) !important;
}
.text-green-warm-vivid-20 {
  color: var(--green-warm-vivid-20) !important;
}
.border-green-warm-vivid-20 {
  border-color: var(--green-warm-vivid-20) !important;
}
.bg-green-warm-vivid-10 {
  background: var(--green-warm-vivid-10) !important;
}
.text-green-warm-vivid-10 {
  color: var(--green-warm-vivid-10) !important;
}
.border-green-warm-vivid-10 {
  border-color: var(--green-warm-vivid-10) !important;
}
.bg-green-warm-vivid-5 {
  background: var(--green-warm-vivid-5) !important;
}
.text-green-warm-vivid-5 {
  color: var(--green-warm-vivid-5) !important;
}
.border-green-warm-vivid-5 {
  border-color: var(--green-warm-vivid-5) !important;
}
.bg-indigo-90 {
  background: var(--indigo-90) !important;
}
.text-indigo-90 {
  color: var(--indigo-90) !important;
}
.border-indigo-90 {
  border-color: var(--indigo-90) !important;
}
.bg-indigo-80 {
  background: var(--indigo-80) !important;
}
.text-indigo-80 {
  color: var(--indigo-80) !important;
}
.border-indigo-80 {
  border-color: var(--indigo-80) !important;
}
.bg-indigo-70 {
  background: var(--indigo-70) !important;
}
.text-indigo-70 {
  color: var(--indigo-70) !important;
}
.border-indigo-70 {
  border-color: var(--indigo-70) !important;
}
.bg-indigo-60 {
  background: var(--indigo-60) !important;
}
.text-indigo-60 {
  color: var(--indigo-60) !important;
}
.border-indigo-60 {
  border-color: var(--indigo-60) !important;
}
.bg-indigo-50 {
  background: var(--indigo-50) !important;
}
.text-indigo-50 {
  color: var(--indigo-50) !important;
}
.border-indigo-50 {
  border-color: var(--indigo-50) !important;
}
.bg-indigo-40 {
  background: var(--indigo-40) !important;
}
.text-indigo-40 {
  color: var(--indigo-40) !important;
}
.border-indigo-40 {
  border-color: var(--indigo-40) !important;
}
.bg-indigo-30 {
  background: var(--indigo-30) !important;
}
.text-indigo-30 {
  color: var(--indigo-30) !important;
}
.border-indigo-30 {
  border-color: var(--indigo-30) !important;
}
.bg-indigo-20 {
  background: var(--indigo-20) !important;
}
.text-indigo-20 {
  color: var(--indigo-20) !important;
}
.border-indigo-20 {
  border-color: var(--indigo-20) !important;
}
.bg-indigo-10 {
  background: var(--indigo-10) !important;
}
.text-indigo-10 {
  color: var(--indigo-10) !important;
}
.border-indigo-10 {
  border-color: var(--indigo-10) !important;
}
.bg-indigo-5 {
  background: var(--indigo-5) !important;
}
.text-indigo-5 {
  color: var(--indigo-5) !important;
}
.border-indigo-5 {
  border-color: var(--indigo-5) !important;
}
.bg-indigo-cool-90 {
  background: var(--indigo-cool-90) !important;
}
.text-indigo-cool-90 {
  color: var(--indigo-cool-90) !important;
}
.border-indigo-cool-90 {
  border-color: var(--indigo-cool-90) !important;
}
.bg-indigo-cool-80 {
  background: var(--indigo-cool-80) !important;
}
.text-indigo-cool-80 {
  color: var(--indigo-cool-80) !important;
}
.border-indigo-cool-80 {
  border-color: var(--indigo-cool-80) !important;
}
.bg-indigo-cool-70 {
  background: var(--indigo-cool-70) !important;
}
.text-indigo-cool-70 {
  color: var(--indigo-cool-70) !important;
}
.border-indigo-cool-70 {
  border-color: var(--indigo-cool-70) !important;
}
.bg-indigo-cool-60 {
  background: var(--indigo-cool-60) !important;
}
.text-indigo-cool-60 {
  color: var(--indigo-cool-60) !important;
}
.border-indigo-cool-60 {
  border-color: var(--indigo-cool-60) !important;
}
.bg-indigo-cool-50 {
  background: var(--indigo-cool-50) !important;
}
.text-indigo-cool-50 {
  color: var(--indigo-cool-50) !important;
}
.border-indigo-cool-50 {
  border-color: var(--indigo-cool-50) !important;
}
.bg-indigo-cool-40 {
  background: var(--indigo-cool-40) !important;
}
.text-indigo-cool-40 {
  color: var(--indigo-cool-40) !important;
}
.border-indigo-cool-40 {
  border-color: var(--indigo-cool-40) !important;
}
.bg-indigo-cool-30 {
  background: var(--indigo-cool-30) !important;
}
.text-indigo-cool-30 {
  color: var(--indigo-cool-30) !important;
}
.border-indigo-cool-30 {
  border-color: var(--indigo-cool-30) !important;
}
.bg-indigo-cool-20 {
  background: var(--indigo-cool-20) !important;
}
.text-indigo-cool-20 {
  color: var(--indigo-cool-20) !important;
}
.border-indigo-cool-20 {
  border-color: var(--indigo-cool-20) !important;
}
.bg-indigo-cool-10 {
  background: var(--indigo-cool-10) !important;
}
.text-indigo-cool-10 {
  color: var(--indigo-cool-10) !important;
}
.border-indigo-cool-10 {
  border-color: var(--indigo-cool-10) !important;
}
.bg-indigo-cool-5 {
  background: var(--indigo-cool-5) !important;
}
.text-indigo-cool-5 {
  color: var(--indigo-cool-5) !important;
}
.border-indigo-cool-5 {
  border-color: var(--indigo-cool-5) !important;
}
.bg-indigo-warm-90 {
  background: var(--indigo-warm-90) !important;
}
.text-indigo-warm-90 {
  color: var(--indigo-warm-90) !important;
}
.border-indigo-warm-90 {
  border-color: var(--indigo-warm-90) !important;
}
.bg-indigo-warm-80 {
  background: var(--indigo-warm-80) !important;
}
.text-indigo-warm-80 {
  color: var(--indigo-warm-80) !important;
}
.border-indigo-warm-80 {
  border-color: var(--indigo-warm-80) !important;
}
.bg-indigo-warm-70 {
  background: var(--indigo-warm-70) !important;
}
.text-indigo-warm-70 {
  color: var(--indigo-warm-70) !important;
}
.border-indigo-warm-70 {
  border-color: var(--indigo-warm-70) !important;
}
.bg-indigo-warm-60 {
  background: var(--indigo-warm-60) !important;
}
.text-indigo-warm-60 {
  color: var(--indigo-warm-60) !important;
}
.border-indigo-warm-60 {
  border-color: var(--indigo-warm-60) !important;
}
.bg-indigo-warm-50 {
  background: var(--indigo-warm-50) !important;
}
.text-indigo-warm-50 {
  color: var(--indigo-warm-50) !important;
}
.border-indigo-warm-50 {
  border-color: var(--indigo-warm-50) !important;
}
.bg-indigo-warm-40 {
  background: var(--indigo-warm-40) !important;
}
.text-indigo-warm-40 {
  color: var(--indigo-warm-40) !important;
}
.border-indigo-warm-40 {
  border-color: var(--indigo-warm-40) !important;
}
.bg-indigo-warm-30 {
  background: var(--indigo-warm-30) !important;
}
.text-indigo-warm-30 {
  color: var(--indigo-warm-30) !important;
}
.border-indigo-warm-30 {
  border-color: var(--indigo-warm-30) !important;
}
.bg-indigo-warm-20 {
  background: var(--indigo-warm-20) !important;
}
.text-indigo-warm-20 {
  color: var(--indigo-warm-20) !important;
}
.border-indigo-warm-20 {
  border-color: var(--indigo-warm-20) !important;
}
.bg-indigo-warm-10 {
  background: var(--indigo-warm-10) !important;
}
.text-indigo-warm-10 {
  color: var(--indigo-warm-10) !important;
}
.border-indigo-warm-10 {
  border-color: var(--indigo-warm-10) !important;
}
.bg-indigo-warm-5 {
  background: var(--indigo-warm-5) !important;
}
.text-indigo-warm-5 {
  color: var(--indigo-warm-5) !important;
}
.border-indigo-warm-5 {
  border-color: var(--indigo-warm-5) !important;
}
.bg-indigo-vivid-80 {
  background: var(--indigo-vivid-80) !important;
}
.text-indigo-vivid-80 {
  color: var(--indigo-vivid-80) !important;
}
.border-indigo-vivid-80 {
  border-color: var(--indigo-vivid-80) !important;
}
.bg-indigo-vivid-70 {
  background: var(--indigo-vivid-70) !important;
}
.text-indigo-vivid-70 {
  color: var(--indigo-vivid-70) !important;
}
.border-indigo-vivid-70 {
  border-color: var(--indigo-vivid-70) !important;
}
.bg-indigo-vivid-60 {
  background: var(--indigo-vivid-60) !important;
}
.text-indigo-vivid-60 {
  color: var(--indigo-vivid-60) !important;
}
.border-indigo-vivid-60 {
  border-color: var(--indigo-vivid-60) !important;
}
.bg-indigo-vivid-50 {
  background: var(--indigo-vivid-50) !important;
}
.text-indigo-vivid-50 {
  color: var(--indigo-vivid-50) !important;
}
.border-indigo-vivid-50 {
  border-color: var(--indigo-vivid-50) !important;
}
.bg-indigo-vivid-40 {
  background: var(--indigo-vivid-40) !important;
}
.text-indigo-vivid-40 {
  color: var(--indigo-vivid-40) !important;
}
.border-indigo-vivid-40 {
  border-color: var(--indigo-vivid-40) !important;
}
.bg-indigo-vivid-30 {
  background: var(--indigo-vivid-30) !important;
}
.text-indigo-vivid-30 {
  color: var(--indigo-vivid-30) !important;
}
.border-indigo-vivid-30 {
  border-color: var(--indigo-vivid-30) !important;
}
.bg-indigo-vivid-20 {
  background: var(--indigo-vivid-20) !important;
}
.text-indigo-vivid-20 {
  color: var(--indigo-vivid-20) !important;
}
.border-indigo-vivid-20 {
  border-color: var(--indigo-vivid-20) !important;
}
.bg-indigo-vivid-10 {
  background: var(--indigo-vivid-10) !important;
}
.text-indigo-vivid-10 {
  color: var(--indigo-vivid-10) !important;
}
.border-indigo-vivid-10 {
  border-color: var(--indigo-vivid-10) !important;
}
.bg-indigo-vivid-5 {
  background: var(--indigo-vivid-5) !important;
}
.text-indigo-vivid-5 {
  color: var(--indigo-vivid-5) !important;
}
.border-indigo-vivid-5 {
  border-color: var(--indigo-vivid-5) !important;
}
.bg-indigo-cool-vivid-80 {
  background: var(--indigo-cool-vivid-80) !important;
}
.text-indigo-cool-vivid-80 {
  color: var(--indigo-cool-vivid-80) !important;
}
.border-indigo-cool-vivid-80 {
  border-color: var(--indigo-cool-vivid-80) !important;
}
.bg-indigo-cool-vivid-70 {
  background: var(--indigo-cool-vivid-70) !important;
}
.text-indigo-cool-vivid-70 {
  color: var(--indigo-cool-vivid-70) !important;
}
.border-indigo-cool-vivid-70 {
  border-color: var(--indigo-cool-vivid-70) !important;
}
.bg-indigo-cool-vivid-60 {
  background: var(--indigo-cool-vivid-60) !important;
}
.text-indigo-cool-vivid-60 {
  color: var(--indigo-cool-vivid-60) !important;
}
.border-indigo-cool-vivid-60 {
  border-color: var(--indigo-cool-vivid-60) !important;
}
.bg-indigo-cool-vivid-50 {
  background: var(--indigo-cool-vivid-50) !important;
}
.text-indigo-cool-vivid-50 {
  color: var(--indigo-cool-vivid-50) !important;
}
.border-indigo-cool-vivid-50 {
  border-color: var(--indigo-cool-vivid-50) !important;
}
.bg-indigo-cool-vivid-40 {
  background: var(--indigo-cool-vivid-40) !important;
}
.text-indigo-cool-vivid-40 {
  color: var(--indigo-cool-vivid-40) !important;
}
.border-indigo-cool-vivid-40 {
  border-color: var(--indigo-cool-vivid-40) !important;
}
.bg-indigo-cool-vivid-30 {
  background: var(--indigo-cool-vivid-30) !important;
}
.text-indigo-cool-vivid-30 {
  color: var(--indigo-cool-vivid-30) !important;
}
.border-indigo-cool-vivid-30 {
  border-color: var(--indigo-cool-vivid-30) !important;
}
.bg-indigo-cool-vivid-20 {
  background: var(--indigo-cool-vivid-20) !important;
}
.text-indigo-cool-vivid-20 {
  color: var(--indigo-cool-vivid-20) !important;
}
.border-indigo-cool-vivid-20 {
  border-color: var(--indigo-cool-vivid-20) !important;
}
.bg-indigo-cool-vivid-10 {
  background: var(--indigo-cool-vivid-10) !important;
}
.text-indigo-cool-vivid-10 {
  color: var(--indigo-cool-vivid-10) !important;
}
.border-indigo-cool-vivid-10 {
  border-color: var(--indigo-cool-vivid-10) !important;
}
.bg-indigo-cool-vivid-5 {
  background: var(--indigo-cool-vivid-5) !important;
}
.text-indigo-cool-vivid-5 {
  color: var(--indigo-cool-vivid-5) !important;
}
.border-indigo-cool-vivid-5 {
  border-color: var(--indigo-cool-vivid-5) !important;
}
.bg-indigo-warm-vivid-80 {
  background: var(--indigo-warm-vivid-80) !important;
}
.text-indigo-warm-vivid-80 {
  color: var(--indigo-warm-vivid-80) !important;
}
.border-indigo-warm-vivid-80 {
  border-color: var(--indigo-warm-vivid-80) !important;
}
.bg-indigo-warm-vivid-70 {
  background: var(--indigo-warm-vivid-70) !important;
}
.text-indigo-warm-vivid-70 {
  color: var(--indigo-warm-vivid-70) !important;
}
.border-indigo-warm-vivid-70 {
  border-color: var(--indigo-warm-vivid-70) !important;
}
.bg-indigo-warm-vivid-60 {
  background: var(--indigo-warm-vivid-60) !important;
}
.text-indigo-warm-vivid-60 {
  color: var(--indigo-warm-vivid-60) !important;
}
.border-indigo-warm-vivid-60 {
  border-color: var(--indigo-warm-vivid-60) !important;
}
.bg-indigo-warm-vivid-50 {
  background: var(--indigo-warm-vivid-50) !important;
}
.text-indigo-warm-vivid-50 {
  color: var(--indigo-warm-vivid-50) !important;
}
.border-indigo-warm-vivid-50 {
  border-color: var(--indigo-warm-vivid-50) !important;
}
.bg-indigo-warm-vivid-40 {
  background: var(--indigo-warm-vivid-40) !important;
}
.text-indigo-warm-vivid-40 {
  color: var(--indigo-warm-vivid-40) !important;
}
.border-indigo-warm-vivid-40 {
  border-color: var(--indigo-warm-vivid-40) !important;
}
.bg-indigo-warm-vivid-30 {
  background: var(--indigo-warm-vivid-30) !important;
}
.text-indigo-warm-vivid-30 {
  color: var(--indigo-warm-vivid-30) !important;
}
.border-indigo-warm-vivid-30 {
  border-color: var(--indigo-warm-vivid-30) !important;
}
.bg-indigo-warm-vivid-20 {
  background: var(--indigo-warm-vivid-20) !important;
}
.text-indigo-warm-vivid-20 {
  color: var(--indigo-warm-vivid-20) !important;
}
.border-indigo-warm-vivid-20 {
  border-color: var(--indigo-warm-vivid-20) !important;
}
.bg-indigo-warm-vivid-10 {
  background: var(--indigo-warm-vivid-10) !important;
}
.text-indigo-warm-vivid-10 {
  color: var(--indigo-warm-vivid-10) !important;
}
.border-indigo-warm-vivid-10 {
  border-color: var(--indigo-warm-vivid-10) !important;
}
.bg-indigo-warm-vivid-5 {
  background: var(--indigo-warm-vivid-5) !important;
}
.text-indigo-warm-vivid-5 {
  color: var(--indigo-warm-vivid-5) !important;
}
.border-indigo-warm-vivid-5 {
  border-color: var(--indigo-warm-vivid-5) !important;
}
.bg-magenta-90 {
  background: var(--magenta-90) !important;
}
.text-magenta-90 {
  color: var(--magenta-90) !important;
}
.border-magenta-90 {
  border-color: var(--magenta-90) !important;
}
.bg-magenta-80 {
  background: var(--magenta-80) !important;
}
.text-magenta-80 {
  color: var(--magenta-80) !important;
}
.border-magenta-80 {
  border-color: var(--magenta-80) !important;
}
.bg-magenta-70 {
  background: var(--magenta-70) !important;
}
.text-magenta-70 {
  color: var(--magenta-70) !important;
}
.border-magenta-70 {
  border-color: var(--magenta-70) !important;
}
.bg-magenta-60 {
  background: var(--magenta-60) !important;
}
.text-magenta-60 {
  color: var(--magenta-60) !important;
}
.border-magenta-60 {
  border-color: var(--magenta-60) !important;
}
.bg-magenta-50 {
  background: var(--magenta-50) !important;
}
.text-magenta-50 {
  color: var(--magenta-50) !important;
}
.border-magenta-50 {
  border-color: var(--magenta-50) !important;
}
.bg-magenta-40 {
  background: var(--magenta-40) !important;
}
.text-magenta-40 {
  color: var(--magenta-40) !important;
}
.border-magenta-40 {
  border-color: var(--magenta-40) !important;
}
.bg-magenta-30 {
  background: var(--magenta-30) !important;
}
.text-magenta-30 {
  color: var(--magenta-30) !important;
}
.border-magenta-30 {
  border-color: var(--magenta-30) !important;
}
.bg-magenta-20 {
  background: var(--magenta-20) !important;
}
.text-magenta-20 {
  color: var(--magenta-20) !important;
}
.border-magenta-20 {
  border-color: var(--magenta-20) !important;
}
.bg-magenta-10 {
  background: var(--magenta-10) !important;
}
.text-magenta-10 {
  color: var(--magenta-10) !important;
}
.border-magenta-10 {
  border-color: var(--magenta-10) !important;
}
.bg-magenta-5 {
  background: var(--magenta-5) !important;
}
.text-magenta-5 {
  color: var(--magenta-5) !important;
}
.border-magenta-5 {
  border-color: var(--magenta-5) !important;
}
.bg-magenta-vivid-80 {
  background: var(--magenta-vivid-80) !important;
}
.text-magenta-vivid-80 {
  color: var(--magenta-vivid-80) !important;
}
.border-magenta-vivid-80 {
  border-color: var(--magenta-vivid-80) !important;
}
.bg-magenta-vivid-70 {
  background: var(--magenta-vivid-70) !important;
}
.text-magenta-vivid-70 {
  color: var(--magenta-vivid-70) !important;
}
.border-magenta-vivid-70 {
  border-color: var(--magenta-vivid-70) !important;
}
.bg-magenta-vivid-60 {
  background: var(--magenta-vivid-60) !important;
}
.text-magenta-vivid-60 {
  color: var(--magenta-vivid-60) !important;
}
.border-magenta-vivid-60 {
  border-color: var(--magenta-vivid-60) !important;
}
.bg-magenta-vivid-50 {
  background: var(--magenta-vivid-50) !important;
}
.text-magenta-vivid-50 {
  color: var(--magenta-vivid-50) !important;
}
.border-magenta-vivid-50 {
  border-color: var(--magenta-vivid-50) !important;
}
.bg-magenta-vivid-40 {
  background: var(--magenta-vivid-40) !important;
}
.text-magenta-vivid-40 {
  color: var(--magenta-vivid-40) !important;
}
.border-magenta-vivid-40 {
  border-color: var(--magenta-vivid-40) !important;
}
.bg-magenta-vivid-30 {
  background: var(--magenta-vivid-30) !important;
}
.text-magenta-vivid-30 {
  color: var(--magenta-vivid-30) !important;
}
.border-magenta-vivid-30 {
  border-color: var(--magenta-vivid-30) !important;
}
.bg-magenta-vivid-20 {
  background: var(--magenta-vivid-20) !important;
}
.text-magenta-vivid-20 {
  color: var(--magenta-vivid-20) !important;
}
.border-magenta-vivid-20 {
  border-color: var(--magenta-vivid-20) !important;
}
.bg-magenta-vivid-10 {
  background: var(--magenta-vivid-10) !important;
}
.text-magenta-vivid-10 {
  color: var(--magenta-vivid-10) !important;
}
.border-magenta-vivid-10 {
  border-color: var(--magenta-vivid-10) !important;
}
.bg-magenta-vivid-5 {
  background: var(--magenta-vivid-5) !important;
}
.text-magenta-vivid-5 {
  color: var(--magenta-vivid-5) !important;
}
.border-magenta-vivid-5 {
  border-color: var(--magenta-vivid-5) !important;
}
.bg-mint-90 {
  background: var(--mint-90) !important;
}
.text-mint-90 {
  color: var(--mint-90) !important;
}
.border-mint-90 {
  border-color: var(--mint-90) !important;
}
.bg-mint-80 {
  background: var(--mint-80) !important;
}
.text-mint-80 {
  color: var(--mint-80) !important;
}
.border-mint-80 {
  border-color: var(--mint-80) !important;
}
.bg-mint-70 {
  background: var(--mint-70) !important;
}
.text-mint-70 {
  color: var(--mint-70) !important;
}
.border-mint-70 {
  border-color: var(--mint-70) !important;
}
.bg-mint-60 {
  background: var(--mint-60) !important;
}
.text-mint-60 {
  color: var(--mint-60) !important;
}
.border-mint-60 {
  border-color: var(--mint-60) !important;
}
.bg-mint-50 {
  background: var(--mint-50) !important;
}
.text-mint-50 {
  color: var(--mint-50) !important;
}
.border-mint-50 {
  border-color: var(--mint-50) !important;
}
.bg-mint-40 {
  background: var(--mint-40) !important;
}
.text-mint-40 {
  color: var(--mint-40) !important;
}
.border-mint-40 {
  border-color: var(--mint-40) !important;
}
.bg-mint-30 {
  background: var(--mint-30) !important;
}
.text-mint-30 {
  color: var(--mint-30) !important;
}
.border-mint-30 {
  border-color: var(--mint-30) !important;
}
.bg-mint-20 {
  background: var(--mint-20) !important;
}
.text-mint-20 {
  color: var(--mint-20) !important;
}
.border-mint-20 {
  border-color: var(--mint-20) !important;
}
.bg-mint-10 {
  background: var(--mint-10) !important;
}
.text-mint-10 {
  color: var(--mint-10) !important;
}
.border-mint-10 {
  border-color: var(--mint-10) !important;
}
.bg-mint-5 {
  background: var(--mint-5) !important;
}
.text-mint-5 {
  color: var(--mint-5) !important;
}
.border-mint-5 {
  border-color: var(--mint-5) !important;
}
.bg-mint-cool-90 {
  background: var(--mint-cool-90) !important;
}
.text-mint-cool-90 {
  color: var(--mint-cool-90) !important;
}
.border-mint-cool-90 {
  border-color: var(--mint-cool-90) !important;
}
.bg-mint-cool-80 {
  background: var(--mint-cool-80) !important;
}
.text-mint-cool-80 {
  color: var(--mint-cool-80) !important;
}
.border-mint-cool-80 {
  border-color: var(--mint-cool-80) !important;
}
.bg-mint-cool-70 {
  background: var(--mint-cool-70) !important;
}
.text-mint-cool-70 {
  color: var(--mint-cool-70) !important;
}
.border-mint-cool-70 {
  border-color: var(--mint-cool-70) !important;
}
.bg-mint-cool-60 {
  background: var(--mint-cool-60) !important;
}
.text-mint-cool-60 {
  color: var(--mint-cool-60) !important;
}
.border-mint-cool-60 {
  border-color: var(--mint-cool-60) !important;
}
.bg-mint-cool-50 {
  background: var(--mint-cool-50) !important;
}
.text-mint-cool-50 {
  color: var(--mint-cool-50) !important;
}
.border-mint-cool-50 {
  border-color: var(--mint-cool-50) !important;
}
.bg-mint-cool-40 {
  background: var(--mint-cool-40) !important;
}
.text-mint-cool-40 {
  color: var(--mint-cool-40) !important;
}
.border-mint-cool-40 {
  border-color: var(--mint-cool-40) !important;
}
.bg-mint-cool-30 {
  background: var(--mint-cool-30) !important;
}
.text-mint-cool-30 {
  color: var(--mint-cool-30) !important;
}
.border-mint-cool-30 {
  border-color: var(--mint-cool-30) !important;
}
.bg-mint-cool-20 {
  background: var(--mint-cool-20) !important;
}
.text-mint-cool-20 {
  color: var(--mint-cool-20) !important;
}
.border-mint-cool-20 {
  border-color: var(--mint-cool-20) !important;
}
.bg-mint-cool-10 {
  background: var(--mint-cool-10) !important;
}
.text-mint-cool-10 {
  color: var(--mint-cool-10) !important;
}
.border-mint-cool-10 {
  border-color: var(--mint-cool-10) !important;
}
.bg-mint-cool-5 {
  background: var(--mint-cool-5) !important;
}
.text-mint-cool-5 {
  color: var(--mint-cool-5) !important;
}
.border-mint-cool-5 {
  border-color: var(--mint-cool-5) !important;
}
.bg-mint-vivid-80 {
  background: var(--mint-vivid-80) !important;
}
.text-mint-vivid-80 {
  color: var(--mint-vivid-80) !important;
}
.border-mint-vivid-80 {
  border-color: var(--mint-vivid-80) !important;
}
.bg-mint-vivid-70 {
  background: var(--mint-vivid-70) !important;
}
.text-mint-vivid-70 {
  color: var(--mint-vivid-70) !important;
}
.border-mint-vivid-70 {
  border-color: var(--mint-vivid-70) !important;
}
.bg-mint-vivid-60 {
  background: var(--mint-vivid-60) !important;
}
.text-mint-vivid-60 {
  color: var(--mint-vivid-60) !important;
}
.border-mint-vivid-60 {
  border-color: var(--mint-vivid-60) !important;
}
.bg-mint-vivid-50 {
  background: var(--mint-vivid-50) !important;
}
.text-mint-vivid-50 {
  color: var(--mint-vivid-50) !important;
}
.border-mint-vivid-50 {
  border-color: var(--mint-vivid-50) !important;
}
.bg-mint-vivid-40 {
  background: var(--mint-vivid-40) !important;
}
.text-mint-vivid-40 {
  color: var(--mint-vivid-40) !important;
}
.border-mint-vivid-40 {
  border-color: var(--mint-vivid-40) !important;
}
.bg-mint-vivid-30 {
  background: var(--mint-vivid-30) !important;
}
.text-mint-vivid-30 {
  color: var(--mint-vivid-30) !important;
}
.border-mint-vivid-30 {
  border-color: var(--mint-vivid-30) !important;
}
.bg-mint-vivid-20 {
  background: var(--mint-vivid-20) !important;
}
.text-mint-vivid-20 {
  color: var(--mint-vivid-20) !important;
}
.border-mint-vivid-20 {
  border-color: var(--mint-vivid-20) !important;
}
.bg-mint-vivid-10 {
  background: var(--mint-vivid-10) !important;
}
.text-mint-vivid-10 {
  color: var(--mint-vivid-10) !important;
}
.border-mint-vivid-10 {
  border-color: var(--mint-vivid-10) !important;
}
.bg-mint-vivid-5 {
  background: var(--mint-vivid-5) !important;
}
.text-mint-vivid-5 {
  color: var(--mint-vivid-5) !important;
}
.border-mint-vivid-5 {
  border-color: var(--mint-vivid-5) !important;
}
.bg-mint-cool-vivid-80 {
  background: var(--mint-cool-vivid-80) !important;
}
.text-mint-cool-vivid-80 {
  color: var(--mint-cool-vivid-80) !important;
}
.border-mint-cool-vivid-80 {
  border-color: var(--mint-cool-vivid-80) !important;
}
.bg-mint-cool-vivid-70 {
  background: var(--mint-cool-vivid-70) !important;
}
.text-mint-cool-vivid-70 {
  color: var(--mint-cool-vivid-70) !important;
}
.border-mint-cool-vivid-70 {
  border-color: var(--mint-cool-vivid-70) !important;
}
.bg-mint-cool-vivid-60 {
  background: var(--mint-cool-vivid-60) !important;
}
.text-mint-cool-vivid-60 {
  color: var(--mint-cool-vivid-60) !important;
}
.border-mint-cool-vivid-60 {
  border-color: var(--mint-cool-vivid-60) !important;
}
.bg-mint-cool-vivid-50 {
  background: var(--mint-cool-vivid-50) !important;
}
.text-mint-cool-vivid-50 {
  color: var(--mint-cool-vivid-50) !important;
}
.border-mint-cool-vivid-50 {
  border-color: var(--mint-cool-vivid-50) !important;
}
.bg-mint-cool-vivid-40 {
  background: var(--mint-cool-vivid-40) !important;
}
.text-mint-cool-vivid-40 {
  color: var(--mint-cool-vivid-40) !important;
}
.border-mint-cool-vivid-40 {
  border-color: var(--mint-cool-vivid-40) !important;
}
.bg-mint-cool-vivid-30 {
  background: var(--mint-cool-vivid-30) !important;
}
.text-mint-cool-vivid-30 {
  color: var(--mint-cool-vivid-30) !important;
}
.border-mint-cool-vivid-30 {
  border-color: var(--mint-cool-vivid-30) !important;
}
.bg-mint-cool-vivid-20 {
  background: var(--mint-cool-vivid-20) !important;
}
.text-mint-cool-vivid-20 {
  color: var(--mint-cool-vivid-20) !important;
}
.border-mint-cool-vivid-20 {
  border-color: var(--mint-cool-vivid-20) !important;
}
.bg-mint-cool-vivid-10 {
  background: var(--mint-cool-vivid-10) !important;
}
.text-mint-cool-vivid-10 {
  color: var(--mint-cool-vivid-10) !important;
}
.border-mint-cool-vivid-10 {
  border-color: var(--mint-cool-vivid-10) !important;
}
.bg-mint-cool-vivid-5 {
  background: var(--mint-cool-vivid-5) !important;
}
.text-mint-cool-vivid-5 {
  color: var(--mint-cool-vivid-5) !important;
}
.border-mint-cool-vivid-5 {
  border-color: var(--mint-cool-vivid-5) !important;
}
.bg-orange-90 {
  background: var(--orange-90) !important;
}
.text-orange-90 {
  color: var(--orange-90) !important;
}
.border-orange-90 {
  border-color: var(--orange-90) !important;
}
.bg-orange-80 {
  background: var(--orange-80) !important;
}
.text-orange-80 {
  color: var(--orange-80) !important;
}
.border-orange-80 {
  border-color: var(--orange-80) !important;
}
.bg-orange-70 {
  background: var(--orange-70) !important;
}
.text-orange-70 {
  color: var(--orange-70) !important;
}
.border-orange-70 {
  border-color: var(--orange-70) !important;
}
.bg-orange-60 {
  background: var(--orange-60) !important;
}
.text-orange-60 {
  color: var(--orange-60) !important;
}
.border-orange-60 {
  border-color: var(--orange-60) !important;
}
.bg-orange-50 {
  background: var(--orange-50) !important;
}
.text-orange-50 {
  color: var(--orange-50) !important;
}
.border-orange-50 {
  border-color: var(--orange-50) !important;
}
.bg-orange-40 {
  background: var(--orange-40) !important;
}
.text-orange-40 {
  color: var(--orange-40) !important;
}
.border-orange-40 {
  border-color: var(--orange-40) !important;
}
.bg-orange-30 {
  background: var(--orange-30) !important;
}
.text-orange-30 {
  color: var(--orange-30) !important;
}
.border-orange-30 {
  border-color: var(--orange-30) !important;
}
.bg-orange-20 {
  background: var(--orange-20) !important;
}
.text-orange-20 {
  color: var(--orange-20) !important;
}
.border-orange-20 {
  border-color: var(--orange-20) !important;
}
.bg-orange-10 {
  background: var(--orange-10) !important;
}
.text-orange-10 {
  color: var(--orange-10) !important;
}
.border-orange-10 {
  border-color: var(--orange-10) !important;
}
.bg-orange-5 {
  background: var(--orange-5) !important;
}
.text-orange-5 {
  color: var(--orange-5) !important;
}
.border-orange-5 {
  border-color: var(--orange-5) !important;
}
.bg-orange-warm-90 {
  background: var(--orange-warm-90) !important;
}
.text-orange-warm-90 {
  color: var(--orange-warm-90) !important;
}
.border-orange-warm-90 {
  border-color: var(--orange-warm-90) !important;
}
.bg-orange-warm-80 {
  background: var(--orange-warm-80) !important;
}
.text-orange-warm-80 {
  color: var(--orange-warm-80) !important;
}
.border-orange-warm-80 {
  border-color: var(--orange-warm-80) !important;
}
.bg-orange-warm-70 {
  background: var(--orange-warm-70) !important;
}
.text-orange-warm-70 {
  color: var(--orange-warm-70) !important;
}
.border-orange-warm-70 {
  border-color: var(--orange-warm-70) !important;
}
.bg-orange-warm-60 {
  background: var(--orange-warm-60) !important;
}
.text-orange-warm-60 {
  color: var(--orange-warm-60) !important;
}
.border-orange-warm-60 {
  border-color: var(--orange-warm-60) !important;
}
.bg-orange-warm-50 {
  background: var(--orange-warm-50) !important;
}
.text-orange-warm-50 {
  color: var(--orange-warm-50) !important;
}
.border-orange-warm-50 {
  border-color: var(--orange-warm-50) !important;
}
.bg-orange-warm-40 {
  background: var(--orange-warm-40) !important;
}
.text-orange-warm-40 {
  color: var(--orange-warm-40) !important;
}
.border-orange-warm-40 {
  border-color: var(--orange-warm-40) !important;
}
.bg-orange-warm-30 {
  background: var(--orange-warm-30) !important;
}
.text-orange-warm-30 {
  color: var(--orange-warm-30) !important;
}
.border-orange-warm-30 {
  border-color: var(--orange-warm-30) !important;
}
.bg-orange-warm-20 {
  background: var(--orange-warm-20) !important;
}
.text-orange-warm-20 {
  color: var(--orange-warm-20) !important;
}
.border-orange-warm-20 {
  border-color: var(--orange-warm-20) !important;
}
.bg-orange-warm-10 {
  background: var(--orange-warm-10) !important;
}
.text-orange-warm-10 {
  color: var(--orange-warm-10) !important;
}
.border-orange-warm-10 {
  border-color: var(--orange-warm-10) !important;
}
.bg-orange-warm-5 {
  background: var(--orange-warm-5) !important;
}
.text-orange-warm-5 {
  color: var(--orange-warm-5) !important;
}
.border-orange-warm-5 {
  border-color: var(--orange-warm-5) !important;
}
.bg-orange-vivid-80 {
  background: var(--orange-vivid-80) !important;
}
.text-orange-vivid-80 {
  color: var(--orange-vivid-80) !important;
}
.border-orange-vivid-80 {
  border-color: var(--orange-vivid-80) !important;
}
.bg-orange-vivid-70 {
  background: var(--orange-vivid-70) !important;
}
.text-orange-vivid-70 {
  color: var(--orange-vivid-70) !important;
}
.border-orange-vivid-70 {
  border-color: var(--orange-vivid-70) !important;
}
.bg-orange-vivid-60 {
  background: var(--orange-vivid-60) !important;
}
.text-orange-vivid-60 {
  color: var(--orange-vivid-60) !important;
}
.border-orange-vivid-60 {
  border-color: var(--orange-vivid-60) !important;
}
.bg-orange-vivid-50 {
  background: var(--orange-vivid-50) !important;
}
.text-orange-vivid-50 {
  color: var(--orange-vivid-50) !important;
}
.border-orange-vivid-50 {
  border-color: var(--orange-vivid-50) !important;
}
.bg-orange-vivid-40 {
  background: var(--orange-vivid-40) !important;
}
.text-orange-vivid-40 {
  color: var(--orange-vivid-40) !important;
}
.border-orange-vivid-40 {
  border-color: var(--orange-vivid-40) !important;
}
.bg-orange-vivid-30 {
  background: var(--orange-vivid-30) !important;
}
.text-orange-vivid-30 {
  color: var(--orange-vivid-30) !important;
}
.border-orange-vivid-30 {
  border-color: var(--orange-vivid-30) !important;
}
.bg-orange-vivid-20 {
  background: var(--orange-vivid-20) !important;
}
.text-orange-vivid-20 {
  color: var(--orange-vivid-20) !important;
}
.border-orange-vivid-20 {
  border-color: var(--orange-vivid-20) !important;
}
.bg-orange-vivid-10 {
  background: var(--orange-vivid-10) !important;
}
.text-orange-vivid-10 {
  color: var(--orange-vivid-10) !important;
}
.border-orange-vivid-10 {
  border-color: var(--orange-vivid-10) !important;
}
.bg-orange-vivid-5 {
  background: var(--orange-vivid-5) !important;
}
.text-orange-vivid-5 {
  color: var(--orange-vivid-5) !important;
}
.border-orange-vivid-5 {
  border-color: var(--orange-vivid-5) !important;
}
.bg-orange-warm-vivid-80 {
  background: var(--orange-warm-vivid-80) !important;
}
.text-orange-warm-vivid-80 {
  color: var(--orange-warm-vivid-80) !important;
}
.border-orange-warm-vivid-80 {
  border-color: var(--orange-warm-vivid-80) !important;
}
.bg-orange-warm-vivid-70 {
  background: var(--orange-warm-vivid-70) !important;
}
.text-orange-warm-vivid-70 {
  color: var(--orange-warm-vivid-70) !important;
}
.border-orange-warm-vivid-70 {
  border-color: var(--orange-warm-vivid-70) !important;
}
.bg-orange-warm-vivid-60 {
  background: var(--orange-warm-vivid-60) !important;
}
.text-orange-warm-vivid-60 {
  color: var(--orange-warm-vivid-60) !important;
}
.border-orange-warm-vivid-60 {
  border-color: var(--orange-warm-vivid-60) !important;
}
.bg-orange-warm-vivid-50 {
  background: var(--orange-warm-vivid-50) !important;
}
.text-orange-warm-vivid-50 {
  color: var(--orange-warm-vivid-50) !important;
}
.border-orange-warm-vivid-50 {
  border-color: var(--orange-warm-vivid-50) !important;
}
.bg-orange-warm-vivid-40 {
  background: var(--orange-warm-vivid-40) !important;
}
.text-orange-warm-vivid-40 {
  color: var(--orange-warm-vivid-40) !important;
}
.border-orange-warm-vivid-40 {
  border-color: var(--orange-warm-vivid-40) !important;
}
.bg-orange-warm-vivid-30 {
  background: var(--orange-warm-vivid-30) !important;
}
.text-orange-warm-vivid-30 {
  color: var(--orange-warm-vivid-30) !important;
}
.border-orange-warm-vivid-30 {
  border-color: var(--orange-warm-vivid-30) !important;
}
.bg-orange-warm-vivid-20 {
  background: var(--orange-warm-vivid-20) !important;
}
.text-orange-warm-vivid-20 {
  color: var(--orange-warm-vivid-20) !important;
}
.border-orange-warm-vivid-20 {
  border-color: var(--orange-warm-vivid-20) !important;
}
.bg-orange-warm-vivid-10 {
  background: var(--orange-warm-vivid-10) !important;
}
.text-orange-warm-vivid-10 {
  color: var(--orange-warm-vivid-10) !important;
}
.border-orange-warm-vivid-10 {
  border-color: var(--orange-warm-vivid-10) !important;
}
.bg-orange-warm-vivid-5 {
  background: var(--orange-warm-vivid-5) !important;
}
.text-orange-warm-vivid-5 {
  color: var(--orange-warm-vivid-5) !important;
}
.border-orange-warm-vivid-5 {
  border-color: var(--orange-warm-vivid-5) !important;
}
.bg-pure-100 {
  background: var(--pure-100) !important;
}
.text-pure-100 {
  color: var(--pure-100) !important;
}
.border-pure-100 {
  border-color: var(--pure-100) !important;
}
.bg-pure-0 {
  background: var(--pure-0) !important;
}
.text-pure-0 {
  color: var(--pure-0) !important;
}
.border-pure-0 {
  border-color: var(--pure-0) !important;
}
.bg-red-90 {
  background: var(--red-90) !important;
}
.text-red-90 {
  color: var(--red-90) !important;
}
.border-red-90 {
  border-color: var(--red-90) !important;
}
.bg-red-80 {
  background: var(--red-80) !important;
}
.text-red-80 {
  color: var(--red-80) !important;
}
.border-red-80 {
  border-color: var(--red-80) !important;
}
.bg-red-70 {
  background: var(--red-70) !important;
}
.text-red-70 {
  color: var(--red-70) !important;
}
.border-red-70 {
  border-color: var(--red-70) !important;
}
.bg-red-60 {
  background: var(--red-60) !important;
}
.text-red-60 {
  color: var(--red-60) !important;
}
.border-red-60 {
  border-color: var(--red-60) !important;
}
.bg-red-50 {
  background: var(--red-50) !important;
}
.text-red-50 {
  color: var(--red-50) !important;
}
.border-red-50 {
  border-color: var(--red-50) !important;
}
.bg-red-40 {
  background: var(--red-40) !important;
}
.text-red-40 {
  color: var(--red-40) !important;
}
.border-red-40 {
  border-color: var(--red-40) !important;
}
.bg-red-30 {
  background: var(--red-30) !important;
}
.text-red-30 {
  color: var(--red-30) !important;
}
.border-red-30 {
  border-color: var(--red-30) !important;
}
.bg-red-20 {
  background: var(--red-20) !important;
}
.text-red-20 {
  color: var(--red-20) !important;
}
.border-red-20 {
  border-color: var(--red-20) !important;
}
.bg-red-10 {
  background: var(--red-10) !important;
}
.text-red-10 {
  color: var(--red-10) !important;
}
.border-red-10 {
  border-color: var(--red-10) !important;
}
.bg-red-5 {
  background: var(--red-5) !important;
}
.text-red-5 {
  color: var(--red-5) !important;
}
.border-red-5 {
  border-color: var(--red-5) !important;
}
.bg-red-cool-90 {
  background: var(--red-cool-90) !important;
}
.text-red-cool-90 {
  color: var(--red-cool-90) !important;
}
.border-red-cool-90 {
  border-color: var(--red-cool-90) !important;
}
.bg-red-cool-80 {
  background: var(--red-cool-80) !important;
}
.text-red-cool-80 {
  color: var(--red-cool-80) !important;
}
.border-red-cool-80 {
  border-color: var(--red-cool-80) !important;
}
.bg-red-cool-70 {
  background: var(--red-cool-70) !important;
}
.text-red-cool-70 {
  color: var(--red-cool-70) !important;
}
.border-red-cool-70 {
  border-color: var(--red-cool-70) !important;
}
.bg-red-cool-60 {
  background: var(--red-cool-60) !important;
}
.text-red-cool-60 {
  color: var(--red-cool-60) !important;
}
.border-red-cool-60 {
  border-color: var(--red-cool-60) !important;
}
.bg-red-cool-50 {
  background: var(--red-cool-50) !important;
}
.text-red-cool-50 {
  color: var(--red-cool-50) !important;
}
.border-red-cool-50 {
  border-color: var(--red-cool-50) !important;
}
.bg-red-cool-40 {
  background: var(--red-cool-40) !important;
}
.text-red-cool-40 {
  color: var(--red-cool-40) !important;
}
.border-red-cool-40 {
  border-color: var(--red-cool-40) !important;
}
.bg-red-cool-30 {
  background: var(--red-cool-30) !important;
}
.text-red-cool-30 {
  color: var(--red-cool-30) !important;
}
.border-red-cool-30 {
  border-color: var(--red-cool-30) !important;
}
.bg-red-cool-20 {
  background: var(--red-cool-20) !important;
}
.text-red-cool-20 {
  color: var(--red-cool-20) !important;
}
.border-red-cool-20 {
  border-color: var(--red-cool-20) !important;
}
.bg-red-cool-10 {
  background: var(--red-cool-10) !important;
}
.text-red-cool-10 {
  color: var(--red-cool-10) !important;
}
.border-red-cool-10 {
  border-color: var(--red-cool-10) !important;
}
.bg-red-cool-5 {
  background: var(--red-cool-5) !important;
}
.text-red-cool-5 {
  color: var(--red-cool-5) !important;
}
.border-red-cool-5 {
  border-color: var(--red-cool-5) !important;
}
.bg-red-warm-90 {
  background: var(--red-warm-90) !important;
}
.text-red-warm-90 {
  color: var(--red-warm-90) !important;
}
.border-red-warm-90 {
  border-color: var(--red-warm-90) !important;
}
.bg-red-warm-80 {
  background: var(--red-warm-80) !important;
}
.text-red-warm-80 {
  color: var(--red-warm-80) !important;
}
.border-red-warm-80 {
  border-color: var(--red-warm-80) !important;
}
.bg-red-warm-70 {
  background: var(--red-warm-70) !important;
}
.text-red-warm-70 {
  color: var(--red-warm-70) !important;
}
.border-red-warm-70 {
  border-color: var(--red-warm-70) !important;
}
.bg-red-warm-60 {
  background: var(--red-warm-60) !important;
}
.text-red-warm-60 {
  color: var(--red-warm-60) !important;
}
.border-red-warm-60 {
  border-color: var(--red-warm-60) !important;
}
.bg-red-warm-50 {
  background: var(--red-warm-50) !important;
}
.text-red-warm-50 {
  color: var(--red-warm-50) !important;
}
.border-red-warm-50 {
  border-color: var(--red-warm-50) !important;
}
.bg-red-warm-40 {
  background: var(--red-warm-40) !important;
}
.text-red-warm-40 {
  color: var(--red-warm-40) !important;
}
.border-red-warm-40 {
  border-color: var(--red-warm-40) !important;
}
.bg-red-warm-30 {
  background: var(--red-warm-30) !important;
}
.text-red-warm-30 {
  color: var(--red-warm-30) !important;
}
.border-red-warm-30 {
  border-color: var(--red-warm-30) !important;
}
.bg-red-warm-20 {
  background: var(--red-warm-20) !important;
}
.text-red-warm-20 {
  color: var(--red-warm-20) !important;
}
.border-red-warm-20 {
  border-color: var(--red-warm-20) !important;
}
.bg-red-warm-10 {
  background: var(--red-warm-10) !important;
}
.text-red-warm-10 {
  color: var(--red-warm-10) !important;
}
.border-red-warm-10 {
  border-color: var(--red-warm-10) !important;
}
.bg-red-warm-5 {
  background: var(--red-warm-5) !important;
}
.text-red-warm-5 {
  color: var(--red-warm-5) !important;
}
.border-red-warm-5 {
  border-color: var(--red-warm-5) !important;
}
.bg-red-vivid-80 {
  background: var(--red-vivid-80) !important;
}
.text-red-vivid-80 {
  color: var(--red-vivid-80) !important;
}
.border-red-vivid-80 {
  border-color: var(--red-vivid-80) !important;
}
.bg-red-vivid-70 {
  background: var(--red-vivid-70) !important;
}
.text-red-vivid-70 {
  color: var(--red-vivid-70) !important;
}
.border-red-vivid-70 {
  border-color: var(--red-vivid-70) !important;
}
.bg-red-vivid-60 {
  background: var(--red-vivid-60) !important;
}
.text-red-vivid-60 {
  color: var(--red-vivid-60) !important;
}
.border-red-vivid-60 {
  border-color: var(--red-vivid-60) !important;
}
.bg-red-vivid-50 {
  background: var(--red-vivid-50) !important;
}
.text-red-vivid-50 {
  color: var(--red-vivid-50) !important;
}
.border-red-vivid-50 {
  border-color: var(--red-vivid-50) !important;
}
.bg-red-vivid-40 {
  background: var(--red-vivid-40) !important;
}
.text-red-vivid-40 {
  color: var(--red-vivid-40) !important;
}
.border-red-vivid-40 {
  border-color: var(--red-vivid-40) !important;
}
.bg-red-vivid-30 {
  background: var(--red-vivid-30) !important;
}
.text-red-vivid-30 {
  color: var(--red-vivid-30) !important;
}
.border-red-vivid-30 {
  border-color: var(--red-vivid-30) !important;
}
.bg-red-vivid-20 {
  background: var(--red-vivid-20) !important;
}
.text-red-vivid-20 {
  color: var(--red-vivid-20) !important;
}
.border-red-vivid-20 {
  border-color: var(--red-vivid-20) !important;
}
.bg-red-vivid-10 {
  background: var(--red-vivid-10) !important;
}
.text-red-vivid-10 {
  color: var(--red-vivid-10) !important;
}
.border-red-vivid-10 {
  border-color: var(--red-vivid-10) !important;
}
.bg-red-vivid-5 {
  background: var(--red-vivid-5) !important;
}
.text-red-vivid-5 {
  color: var(--red-vivid-5) !important;
}
.border-red-vivid-5 {
  border-color: var(--red-vivid-5) !important;
}
.bg-red-cool-vivid-80 {
  background: var(--red-cool-vivid-80) !important;
}
.text-red-cool-vivid-80 {
  color: var(--red-cool-vivid-80) !important;
}
.border-red-cool-vivid-80 {
  border-color: var(--red-cool-vivid-80) !important;
}
.bg-red-cool-vivid-70 {
  background: var(--red-cool-vivid-70) !important;
}
.text-red-cool-vivid-70 {
  color: var(--red-cool-vivid-70) !important;
}
.border-red-cool-vivid-70 {
  border-color: var(--red-cool-vivid-70) !important;
}
.bg-red-cool-vivid-60 {
  background: var(--red-cool-vivid-60) !important;
}
.text-red-cool-vivid-60 {
  color: var(--red-cool-vivid-60) !important;
}
.border-red-cool-vivid-60 {
  border-color: var(--red-cool-vivid-60) !important;
}
.bg-red-cool-vivid-50 {
  background: var(--red-cool-vivid-50) !important;
}
.text-red-cool-vivid-50 {
  color: var(--red-cool-vivid-50) !important;
}
.border-red-cool-vivid-50 {
  border-color: var(--red-cool-vivid-50) !important;
}
.bg-red-cool-vivid-40 {
  background: var(--red-cool-vivid-40) !important;
}
.text-red-cool-vivid-40 {
  color: var(--red-cool-vivid-40) !important;
}
.border-red-cool-vivid-40 {
  border-color: var(--red-cool-vivid-40) !important;
}
.bg-red-cool-vivid-30 {
  background: var(--red-cool-vivid-30) !important;
}
.text-red-cool-vivid-30 {
  color: var(--red-cool-vivid-30) !important;
}
.border-red-cool-vivid-30 {
  border-color: var(--red-cool-vivid-30) !important;
}
.bg-red-cool-vivid-20 {
  background: var(--red-cool-vivid-20) !important;
}
.text-red-cool-vivid-20 {
  color: var(--red-cool-vivid-20) !important;
}
.border-red-cool-vivid-20 {
  border-color: var(--red-cool-vivid-20) !important;
}
.bg-red-cool-vivid-10 {
  background: var(--red-cool-vivid-10) !important;
}
.text-red-cool-vivid-10 {
  color: var(--red-cool-vivid-10) !important;
}
.border-red-cool-vivid-10 {
  border-color: var(--red-cool-vivid-10) !important;
}
.bg-red-cool-vivid-5 {
  background: var(--red-cool-vivid-5) !important;
}
.text-red-cool-vivid-5 {
  color: var(--red-cool-vivid-5) !important;
}
.border-red-cool-vivid-5 {
  border-color: var(--red-cool-vivid-5) !important;
}
.bg-red-warm-vivid-80 {
  background: var(--red-warm-vivid-80) !important;
}
.text-red-warm-vivid-80 {
  color: var(--red-warm-vivid-80) !important;
}
.border-red-warm-vivid-80 {
  border-color: var(--red-warm-vivid-80) !important;
}
.bg-red-warm-vivid-70 {
  background: var(--red-warm-vivid-70) !important;
}
.text-red-warm-vivid-70 {
  color: var(--red-warm-vivid-70) !important;
}
.border-red-warm-vivid-70 {
  border-color: var(--red-warm-vivid-70) !important;
}
.bg-red-warm-vivid-60 {
  background: var(--red-warm-vivid-60) !important;
}
.text-red-warm-vivid-60 {
  color: var(--red-warm-vivid-60) !important;
}
.border-red-warm-vivid-60 {
  border-color: var(--red-warm-vivid-60) !important;
}
.bg-red-warm-vivid-50 {
  background: var(--red-warm-vivid-50) !important;
}
.text-red-warm-vivid-50 {
  color: var(--red-warm-vivid-50) !important;
}
.border-red-warm-vivid-50 {
  border-color: var(--red-warm-vivid-50) !important;
}
.bg-red-warm-vivid-40 {
  background: var(--red-warm-vivid-40) !important;
}
.text-red-warm-vivid-40 {
  color: var(--red-warm-vivid-40) !important;
}
.border-red-warm-vivid-40 {
  border-color: var(--red-warm-vivid-40) !important;
}
.bg-red-warm-vivid-30 {
  background: var(--red-warm-vivid-30) !important;
}
.text-red-warm-vivid-30 {
  color: var(--red-warm-vivid-30) !important;
}
.border-red-warm-vivid-30 {
  border-color: var(--red-warm-vivid-30) !important;
}
.bg-red-warm-vivid-20 {
  background: var(--red-warm-vivid-20) !important;
}
.text-red-warm-vivid-20 {
  color: var(--red-warm-vivid-20) !important;
}
.border-red-warm-vivid-20 {
  border-color: var(--red-warm-vivid-20) !important;
}
.bg-red-warm-vivid-10 {
  background: var(--red-warm-vivid-10) !important;
}
.text-red-warm-vivid-10 {
  color: var(--red-warm-vivid-10) !important;
}
.border-red-warm-vivid-10 {
  border-color: var(--red-warm-vivid-10) !important;
}
.bg-red-warm-vivid-5 {
  background: var(--red-warm-vivid-5) !important;
}
.text-red-warm-vivid-5 {
  color: var(--red-warm-vivid-5) !important;
}
.border-red-warm-vivid-5 {
  border-color: var(--red-warm-vivid-5) !important;
}
.bg-violet-90 {
  background: var(--violet-90) !important;
}
.text-violet-90 {
  color: var(--violet-90) !important;
}
.border-violet-90 {
  border-color: var(--violet-90) !important;
}
.bg-violet-80 {
  background: var(--violet-80) !important;
}
.text-violet-80 {
  color: var(--violet-80) !important;
}
.border-violet-80 {
  border-color: var(--violet-80) !important;
}
.bg-violet-70 {
  background: var(--violet-70) !important;
}
.text-violet-70 {
  color: var(--violet-70) !important;
}
.border-violet-70 {
  border-color: var(--violet-70) !important;
}
.bg-violet-60 {
  background: var(--violet-60) !important;
}
.text-violet-60 {
  color: var(--violet-60) !important;
}
.border-violet-60 {
  border-color: var(--violet-60) !important;
}
.bg-violet-50 {
  background: var(--violet-50) !important;
}
.text-violet-50 {
  color: var(--violet-50) !important;
}
.border-violet-50 {
  border-color: var(--violet-50) !important;
}
.bg-violet-40 {
  background: var(--violet-40) !important;
}
.text-violet-40 {
  color: var(--violet-40) !important;
}
.border-violet-40 {
  border-color: var(--violet-40) !important;
}
.bg-violet-30 {
  background: var(--violet-30) !important;
}
.text-violet-30 {
  color: var(--violet-30) !important;
}
.border-violet-30 {
  border-color: var(--violet-30) !important;
}
.bg-violet-20 {
  background: var(--violet-20) !important;
}
.text-violet-20 {
  color: var(--violet-20) !important;
}
.border-violet-20 {
  border-color: var(--violet-20) !important;
}
.bg-violet-10 {
  background: var(--violet-10) !important;
}
.text-violet-10 {
  color: var(--violet-10) !important;
}
.border-violet-10 {
  border-color: var(--violet-10) !important;
}
.bg-violet-5 {
  background: var(--violet-5) !important;
}
.text-violet-5 {
  color: var(--violet-5) !important;
}
.border-violet-5 {
  border-color: var(--violet-5) !important;
}
.bg-violet-warm-90 {
  background: var(--violet-warm-90) !important;
}
.text-violet-warm-90 {
  color: var(--violet-warm-90) !important;
}
.border-violet-warm-90 {
  border-color: var(--violet-warm-90) !important;
}
.bg-violet-warm-80 {
  background: var(--violet-warm-80) !important;
}
.text-violet-warm-80 {
  color: var(--violet-warm-80) !important;
}
.border-violet-warm-80 {
  border-color: var(--violet-warm-80) !important;
}
.bg-violet-warm-70 {
  background: var(--violet-warm-70) !important;
}
.text-violet-warm-70 {
  color: var(--violet-warm-70) !important;
}
.border-violet-warm-70 {
  border-color: var(--violet-warm-70) !important;
}
.bg-violet-warm-60 {
  background: var(--violet-warm-60) !important;
}
.text-violet-warm-60 {
  color: var(--violet-warm-60) !important;
}
.border-violet-warm-60 {
  border-color: var(--violet-warm-60) !important;
}
.bg-violet-warm-50 {
  background: var(--violet-warm-50) !important;
}
.text-violet-warm-50 {
  color: var(--violet-warm-50) !important;
}
.border-violet-warm-50 {
  border-color: var(--violet-warm-50) !important;
}
.bg-violet-warm-40 {
  background: var(--violet-warm-40) !important;
}
.text-violet-warm-40 {
  color: var(--violet-warm-40) !important;
}
.border-violet-warm-40 {
  border-color: var(--violet-warm-40) !important;
}
.bg-violet-warm-30 {
  background: var(--violet-warm-30) !important;
}
.text-violet-warm-30 {
  color: var(--violet-warm-30) !important;
}
.border-violet-warm-30 {
  border-color: var(--violet-warm-30) !important;
}
.bg-violet-warm-20 {
  background: var(--violet-warm-20) !important;
}
.text-violet-warm-20 {
  color: var(--violet-warm-20) !important;
}
.border-violet-warm-20 {
  border-color: var(--violet-warm-20) !important;
}
.bg-violet-warm-10 {
  background: var(--violet-warm-10) !important;
}
.text-violet-warm-10 {
  color: var(--violet-warm-10) !important;
}
.border-violet-warm-10 {
  border-color: var(--violet-warm-10) !important;
}
.bg-violet-warm-5 {
  background: var(--violet-warm-5) !important;
}
.text-violet-warm-5 {
  color: var(--violet-warm-5) !important;
}
.border-violet-warm-5 {
  border-color: var(--violet-warm-5) !important;
}
.bg-violet-vivid-80 {
  background: var(--violet-vivid-80) !important;
}
.text-violet-vivid-80 {
  color: var(--violet-vivid-80) !important;
}
.border-violet-vivid-80 {
  border-color: var(--violet-vivid-80) !important;
}
.bg-violet-vivid-70 {
  background: var(--violet-vivid-70) !important;
}
.text-violet-vivid-70 {
  color: var(--violet-vivid-70) !important;
}
.border-violet-vivid-70 {
  border-color: var(--violet-vivid-70) !important;
}
.bg-violet-vivid-60 {
  background: var(--violet-vivid-60) !important;
}
.text-violet-vivid-60 {
  color: var(--violet-vivid-60) !important;
}
.border-violet-vivid-60 {
  border-color: var(--violet-vivid-60) !important;
}
.bg-violet-vivid-50 {
  background: var(--violet-vivid-50) !important;
}
.text-violet-vivid-50 {
  color: var(--violet-vivid-50) !important;
}
.border-violet-vivid-50 {
  border-color: var(--violet-vivid-50) !important;
}
.bg-violet-vivid-40 {
  background: var(--violet-vivid-40) !important;
}
.text-violet-vivid-40 {
  color: var(--violet-vivid-40) !important;
}
.border-violet-vivid-40 {
  border-color: var(--violet-vivid-40) !important;
}
.bg-violet-vivid-30 {
  background: var(--violet-vivid-30) !important;
}
.text-violet-vivid-30 {
  color: var(--violet-vivid-30) !important;
}
.border-violet-vivid-30 {
  border-color: var(--violet-vivid-30) !important;
}
.bg-violet-vivid-20 {
  background: var(--violet-vivid-20) !important;
}
.text-violet-vivid-20 {
  color: var(--violet-vivid-20) !important;
}
.border-violet-vivid-20 {
  border-color: var(--violet-vivid-20) !important;
}
.bg-violet-vivid-10 {
  background: var(--violet-vivid-10) !important;
}
.text-violet-vivid-10 {
  color: var(--violet-vivid-10) !important;
}
.border-violet-vivid-10 {
  border-color: var(--violet-vivid-10) !important;
}
.bg-violet-vivid-5 {
  background: var(--violet-vivid-5) !important;
}
.text-violet-vivid-5 {
  color: var(--violet-vivid-5) !important;
}
.border-violet-vivid-5 {
  border-color: var(--violet-vivid-5) !important;
}
.bg-violet-warm-vivid-80 {
  background: var(--violet-warm-vivid-80) !important;
}
.text-violet-warm-vivid-80 {
  color: var(--violet-warm-vivid-80) !important;
}
.border-violet-warm-vivid-80 {
  border-color: var(--violet-warm-vivid-80) !important;
}
.bg-violet-warm-vivid-70 {
  background: var(--violet-warm-vivid-70) !important;
}
.text-violet-warm-vivid-70 {
  color: var(--violet-warm-vivid-70) !important;
}
.border-violet-warm-vivid-70 {
  border-color: var(--violet-warm-vivid-70) !important;
}
.bg-violet-warm-vivid-60 {
  background: var(--violet-warm-vivid-60) !important;
}
.text-violet-warm-vivid-60 {
  color: var(--violet-warm-vivid-60) !important;
}
.border-violet-warm-vivid-60 {
  border-color: var(--violet-warm-vivid-60) !important;
}
.bg-violet-warm-vivid-50 {
  background: var(--violet-warm-vivid-50) !important;
}
.text-violet-warm-vivid-50 {
  color: var(--violet-warm-vivid-50) !important;
}
.border-violet-warm-vivid-50 {
  border-color: var(--violet-warm-vivid-50) !important;
}
.bg-violet-warm-vivid-40 {
  background: var(--violet-warm-vivid-40) !important;
}
.text-violet-warm-vivid-40 {
  color: var(--violet-warm-vivid-40) !important;
}
.border-violet-warm-vivid-40 {
  border-color: var(--violet-warm-vivid-40) !important;
}
.bg-violet-warm-vivid-30 {
  background: var(--violet-warm-vivid-30) !important;
}
.text-violet-warm-vivid-30 {
  color: var(--violet-warm-vivid-30) !important;
}
.border-violet-warm-vivid-30 {
  border-color: var(--violet-warm-vivid-30) !important;
}
.bg-violet-warm-vivid-20 {
  background: var(--violet-warm-vivid-20) !important;
}
.text-violet-warm-vivid-20 {
  color: var(--violet-warm-vivid-20) !important;
}
.border-violet-warm-vivid-20 {
  border-color: var(--violet-warm-vivid-20) !important;
}
.bg-violet-warm-vivid-10 {
  background: var(--violet-warm-vivid-10) !important;
}
.text-violet-warm-vivid-10 {
  color: var(--violet-warm-vivid-10) !important;
}
.border-violet-warm-vivid-10 {
  border-color: var(--violet-warm-vivid-10) !important;
}
.bg-violet-warm-vivid-5 {
  background: var(--violet-warm-vivid-5) !important;
}
.text-violet-warm-vivid-5 {
  color: var(--violet-warm-vivid-5) !important;
}
.border-violet-warm-vivid-5 {
  border-color: var(--violet-warm-vivid-5) !important;
}
.bg-yellow-90 {
  background: var(--yellow-90) !important;
}
.text-yellow-90 {
  color: var(--yellow-90) !important;
}
.border-yellow-90 {
  border-color: var(--yellow-90) !important;
}
.bg-yellow-80 {
  background: var(--yellow-80) !important;
}
.text-yellow-80 {
  color: var(--yellow-80) !important;
}
.border-yellow-80 {
  border-color: var(--yellow-80) !important;
}
.bg-yellow-70 {
  background: var(--yellow-70) !important;
}
.text-yellow-70 {
  color: var(--yellow-70) !important;
}
.border-yellow-70 {
  border-color: var(--yellow-70) !important;
}
.bg-yellow-60 {
  background: var(--yellow-60) !important;
}
.text-yellow-60 {
  color: var(--yellow-60) !important;
}
.border-yellow-60 {
  border-color: var(--yellow-60) !important;
}
.bg-yellow-50 {
  background: var(--yellow-50) !important;
}
.text-yellow-50 {
  color: var(--yellow-50) !important;
}
.border-yellow-50 {
  border-color: var(--yellow-50) !important;
}
.bg-yellow-40 {
  background: var(--yellow-40) !important;
}
.text-yellow-40 {
  color: var(--yellow-40) !important;
}
.border-yellow-40 {
  border-color: var(--yellow-40) !important;
}
.bg-yellow-30 {
  background: var(--yellow-30) !important;
}
.text-yellow-30 {
  color: var(--yellow-30) !important;
}
.border-yellow-30 {
  border-color: var(--yellow-30) !important;
}
.bg-yellow-20 {
  background: var(--yellow-20) !important;
}
.text-yellow-20 {
  color: var(--yellow-20) !important;
}
.border-yellow-20 {
  border-color: var(--yellow-20) !important;
}
.bg-yellow-10 {
  background: var(--yellow-10) !important;
}
.text-yellow-10 {
  color: var(--yellow-10) !important;
}
.border-yellow-10 {
  border-color: var(--yellow-10) !important;
}
.bg-yellow-5 {
  background: var(--yellow-5) !important;
}
.text-yellow-5 {
  color: var(--yellow-5) !important;
}
.border-yellow-5 {
  border-color: var(--yellow-5) !important;
}
.bg-yellow-vivid-80 {
  background: var(--yellow-vivid-80) !important;
}
.text-yellow-vivid-80 {
  color: var(--yellow-vivid-80) !important;
}
.border-yellow-vivid-80 {
  border-color: var(--yellow-vivid-80) !important;
}
.bg-yellow-vivid-70 {
  background: var(--yellow-vivid-70) !important;
}
.text-yellow-vivid-70 {
  color: var(--yellow-vivid-70) !important;
}
.border-yellow-vivid-70 {
  border-color: var(--yellow-vivid-70) !important;
}
.bg-yellow-vivid-60 {
  background: var(--yellow-vivid-60) !important;
}
.text-yellow-vivid-60 {
  color: var(--yellow-vivid-60) !important;
}
.border-yellow-vivid-60 {
  border-color: var(--yellow-vivid-60) !important;
}
.bg-yellow-vivid-50 {
  background: var(--yellow-vivid-50) !important;
}
.text-yellow-vivid-50 {
  color: var(--yellow-vivid-50) !important;
}
.border-yellow-vivid-50 {
  border-color: var(--yellow-vivid-50) !important;
}
.bg-yellow-vivid-40 {
  background: var(--yellow-vivid-40) !important;
}
.text-yellow-vivid-40 {
  color: var(--yellow-vivid-40) !important;
}
.border-yellow-vivid-40 {
  border-color: var(--yellow-vivid-40) !important;
}
.bg-yellow-vivid-30 {
  background: var(--yellow-vivid-30) !important;
}
.text-yellow-vivid-30 {
  color: var(--yellow-vivid-30) !important;
}
.border-yellow-vivid-30 {
  border-color: var(--yellow-vivid-30) !important;
}
.bg-yellow-vivid-20 {
  background: var(--yellow-vivid-20) !important;
}
.text-yellow-vivid-20 {
  color: var(--yellow-vivid-20) !important;
}
.border-yellow-vivid-20 {
  border-color: var(--yellow-vivid-20) !important;
}
.bg-yellow-vivid-10 {
  background: var(--yellow-vivid-10) !important;
}
.text-yellow-vivid-10 {
  color: var(--yellow-vivid-10) !important;
}
.border-yellow-vivid-10 {
  border-color: var(--yellow-vivid-10) !important;
}
.bg-yellow-vivid-5 {
  background: var(--yellow-vivid-5) !important;
}
.text-yellow-vivid-5 {
  color: var(--yellow-vivid-5) !important;
}
.border-yellow-vivid-5 {
  border-color: var(--yellow-vivid-5) !important;
}
.bg-interactive {
  background: var(--interactive) !important;
}
.text-interactive {
  color: var(--interactive) !important;
}
.border-interactive {
  border-color: var(--interactive) !important;
}
.bg-interactive-dark {
  background: var(--interactive-dark) !important;
}
.text-interactive-dark {
  color: var(--interactive-dark) !important;
}
.border-interactive-dark {
  border-color: var(--interactive-dark) !important;
}
.bg-danger {
  background: var(--danger) !important;
}
.text-danger {
  color: var(--danger) !important;
}
.border-danger {
  border-color: var(--danger) !important;
}
.bg-warning {
  background: var(--warning) !important;
}
.text-warning {
  color: var(--warning) !important;
}
.border-warning {
  border-color: var(--warning) !important;
}
.bg-success {
  background: var(--success) !important;
}
.text-success {
  color: var(--success) !important;
}
.border-success {
  border-color: var(--success) !important;
}
.bg-info {
  background: var(--info) !important;
}
.text-info {
  color: var(--info) !important;
}
.border-info {
  border-color: var(--info) !important;
}
